<html devsite><head>
    <title>Android 安全性致谢</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>Android 安全团队衷心感谢以下个人和团队帮助提高 Android 安全性。他们有的是发现了安全漏洞，并负责任地通过 AOSP 错误跟踪工具<a href="https://www.google.com/appserve/security-bugs/m2/new">安全错误报告</a>模板向我们报告，有的是提交了对 Android 安全性具有积极影响的代码（包括符合<a href="https://www.google.com/about/appsecurity/patch-rewards/">补丁程序奖励</a>计划条件的代码）。</p>

<h2 id="2019">2019</h2>
<p>从 2018 年起，安全致谢信息按月列出，2019 年还会继续如此。过去几年的致谢信息是列在一起的。
</p>

<h4 id="jan-2019">1 月</h4>

<table>
  <colgroup><col width="85%" />
  <col width="15%" />
  </colgroup><tbody><tr>
   <th>研究人员</th>
   <th>CVE</th>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的 Chong Wang (<a href="https://www.weibo.com/csddl" class="external">weibo.com/csddl</a>)</td>
   <td>CVE-2018-9589</td>
  </tr>
  <tr>
   <td>D2.Y.P（属于 NON 团队）</td>
   <td>CVE-2018-9594</td>
  </tr>
  <tr>
   <td><a href="https://www.linkedin.com/in/dzima" class="external">Dzmitry Lukyanenka</a></td>
   <td>CVE-2018-9587</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/" class="external">C0RE</a> 团队的<a href="mailto:arnow117@gmail.com" class="external">温翰翔</a>和周明建 (<a href="https://twitter.com/Mingjian_Zhou" class="external">@Mingjian_Zhou</a>)</td>
   <td>CVE-2018-6241</td>
  </tr>
  <tr>
   <td>Google Project Zero 的 Jann Horn</td>
   <td>CVE-2018-17182、CVE-2018-18281</td>
  </tr>
  <tr>
   <td>Google 的 Maddie Stone</td>
   <td>CVE-2018-9586</td>
  </tr>
  <tr>
   <td>Niky1235 (<a href="https://twitter.com/jiych_guru" class="external">@jiych_guru</a>)</td>
   <td>CVE-2018-9584</td>
  </tr>
  <tr>
   <td>Google 的 Ricky Wai</td>
   <td>CVE-2018-9582</td>
  </tr>
  <tr>
   <td><a href="https://xlab.tencent.com/en/" class="external">腾讯安全玄武实验室</a>的王永科 (<a href="https://twitter.com/rudykewang" class="external">@Rudykewang</a>) 和张向前 (<a href="https://twitter.com/h3rb0x" class="external">@h3rb0x</a>)</td>
   <td>CVE-2018-9585、CVE-2018-9588</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的韩子诺 (<a href="http://weibo.com/ele7enxxh" class="external">weibo.com/ele7enxxh</a>)</td>
   <td>CVE-2018-9583、CVE-2018-9590、CVE-2018-9591、CVE-2018-9592、CVE-2018-9593</td>
  </tr>
</tbody></table>

<h2 id="2018">2018</h2>
<p>2018 年的安全致谢信息将按月列出。过去几年的致谢信息是列在一起的。</p>

<h4 id="dec-2018">12 月</h4>

<table>
  <tbody><tr>
   <th>研究人员</th>
   <th>CVE</th>
  </tr>
  <tr>
   <td>丁保增 (<a href="https://twitter.com/sploving1" class="external">@sploving1</a>)</td>
   <td>CVE-2017-18320</td>
  </tr>
  <tr>
   <td>Daniel Micay (<a href="https://twitter.com/DanielMicay" class="external">@DanielMicay</a>)</td>
   <td>CVE-2018-9567</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的陈豪和龚广</td>
   <td>CVE-2018-9557</td>
  </tr>
  <tr>
   <td>美国堪萨斯州立大学 Ghera 项目团队的 Joydeep Mitra 和 Venkatesh-Prasad Ranganath</td>
   <td>CVE-2018-9548</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/" class="external">C0RE 团队</a>的周明建 (<a href="https://twitter.com/Mingjian_Zhou" class="external">@Mingjian_Zhou</a>)</td>
   <td>CVE-2018-9547</td>
  </tr>
  <tr>
   <td>Newroot (<a href="https://twitter.com/newroot" class="external">@newroot</a>)</td>
   <td>CVE-2018-9560</td>
  </tr>
  <tr>
   <td>Scott Bauer (<a href="https://twitter.com/ScottyBauer1" class="external">@ScottyBauer1</a>)</td>
   <td>CVE-2018-9555、CVE-2018-9558、CVE-2018-9566</td>
  </tr>
  <tr>
   <td>阿里巴巴的王勇 (<a href="https://twitter.com/ThomasKing2014" class="external">@ThomasKing2014</a>)</td>
   <td>CVE-2018-9568</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的韩子诺 (<a href="http://weibo.com/ele7enxxh" class="external">weibo.com/ele7enxxh</a>)</td>
   <td>CVE-2018-9549、CVE-2018-9552、CVE-2018-9553、CVE-2018-9562</td>
  </tr>
</tbody></table>

<h4 id="nov-2018">11 月</h4>

<table>
  <tbody><tr>
   <th>研究人员</th>
   <th>CVE</th>
  </tr>
  <tr>
   <td><a href="https://labs.mwrinfosecurity.com/" class="external">MWR 实验室</a>的 <a href="https://twitter.com/amarekano" class="external">Amar Menezes</a></td>
   <td>CVE-2018-9524</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的 Elphet 和龚广</td>
   <td>CVE-2018-9569、CVE-2018-9570、CVE-2018-9573、CVE-2018-9576、CVE-2018-9577</td>
  </tr>
  <tr>
   <td>MS509Team (<a href="http://www.ms509.com" class="external">www.ms509.com</a>) 的 En He (<a href="https://twitter.com/@heeeeen4x" class="external">@heeeeen4x</a>) 和 Bo Liu</td>
   <td>CVE-2018-9457</td>
  </tr>
  <tr>
    <td>Deja vu Security 的 Joshua Laney</td>
    <td>CVE-2018-9542</td>
  </tr>
  <tr>
   <td><a href="https://github.com/michalbednarski" class="external">Michał Bednarski</a></td>
   <td>CVE-2018-9522、CVE-2018-9523</td>
  </tr>
  <tr>
   <td>Niky1235 (<a href="https://twitter.com/jiych_guru" class="external">@jiych_guru</a>)</td>
   <td>CVE-2018-9347</td>
  </tr>
  <tr>
   <td>Zimperium zLabs 团队的 Tamir Zahavi-Brunner (<a href="https://twitter.com/tamir_zb" class="external">@tamir_zb</a>)</td>
   <td>CVE-2018-9539</td>
  </tr>
  <tr>
   <td>IIE 的项晓波；奇虎 360 科技有限公司 Alpha 团队的龚广</td>
   <td>CVE-2018-9571、CVE-2018-9572、CVE-2018-9574、CVE-2018-9575</td>
  </tr>
  <tr>
   <td><a href="https://xlab.tencent.com/en/" class="external">腾讯安全玄武实验室</a>的王永科 (<a href="https://twitter.com/rudykewang" class="external">@Rudykewang</a>) 和张向前 (<a href="https://twitter.com/h3rb0x" class="external">@h3rb0x</a>)</td>
   <td>CVE-2018-9540、CVE-2018-9541</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的韩子诺 (<a href="http://weibo.com/ele7enxxh" class="external">weibo.com/ele7enxxh</a>)</td>
   <td>CVE-2018-9527、CVE-2018-9544、CVE-2018-9545、CVE-2018-9578</td>
  </tr>
</tbody></table>

<h4 id="oct-2018">10 月</h4>

<table>
  <tbody><tr>
   <th>研究人员</th>
   <th>CVE</th>
  </tr>
  <tr>
   <td>Abhishek Sidharthan（Amrita 工程学院）和 Pratheesh P Narayanan（Sree Narayana Gurukulam 工程学院）</td>
   <td>CVE-2018-9452</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的 Chong Wang (<a href="weibo.com/csddl">weibo.com/csddl</a>)</td>
   <td>CVE-2018-9503、CVE-2018-9505</td>
  </tr>
  <tr>
   <td>IOActive 高级安全顾问 Daniel Kachakil</td>
   <td>CVE-2018-9493、CVE-2018-9546</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的龚广</td>
   <td>CVE-2018-9490</td>
  </tr>
  <tr>
   <td>Google Project Zero 的 Jann Horn</td>
   <td>CVE-2018-9514、CVE-2018-9515</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的戴建军 (<a href="https://twitter.com/jioun_dai">@Jioun_dai</a>) 和龚广 (<a href="https://twitter.com/oldfresher">@oldfresher</a>)</td>
   <td>CVE-2017-13283</td>
  </tr>
  <tr>
   <td><a href="https://github.com/michalbednarski">Michał Bednarski</a></td>
   <td>CVE-2018-9492</td>
  </tr>
  <tr>
   <td>Niky1235 (<a href="https://twitter.com/jiych_guru">@jiych_guru</a>)</td>
   <td>CVE-2018-9473</td>
  </tr>
  <tr>
   <td>华为移动安全实验室的丁鹏飞</td>
   <td>CVE-2018-9506、CVE-2018-9507</td>
  </tr>
  <tr>
   <td><a href="https://linkedin.com/in/raywdude">Raymond Wang</a></td>
   <td>CVE-2018-9501</td>
  </tr>
  <tr>
   <td><a href="https://srlabs.de">安全研究实验室</a>的 <a href="https://github.com/stze">Stephan Zeisberg</a></td>
   <td>CVE-2018-9497</td>
  </tr>
  <tr>
   <td>Zimperium zLabs 团队的 Tamir Zahavi-Brunner (<a href="https://twitter.com/tamir_zb">@tamir_zb</a>)</td>
   <td>CVE-2018-9499</td>
  </tr>
  <tr>
   <td><a href="xlab.tencent.com">腾讯安全玄武实验室</a>的王永科 (<a href="https://twitter.com/rudykewang">@Rudykewang</a>) 和张向前 (<a href="https://twitter.com/h3rb0x">@h3rb0x</a>)</td>
   <td>CVE-2018-9502、CVE-2018-9508、CVE-2018-9509、CVE-2018-9510</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的韩子诺 (<a href="weibo.com/ele7enxxh">weibo.com/ele7enxxh</a>)</td>
   <td>CVE-2018-9476、CVE-2018-9498、CVE-2018-9504</td>
  </tr>
</tbody></table>

<h4 id="sept-2018">9 月</h4>

<table>
  <colgroup><col width="70%" />
  <col width="30%" />
  </colgroup><tbody><tr>
   <th>研究人员</th>
   <th>CVE</th>
  </tr>
  <tr>
    <td>阿里巴巴移动安全团队的 Baozeng Ding (<a href="https://twitter.com/@sploving1" class="external">@sploving1</a>)、Chengming Yang 和 Yang Song</td>
   <td>CVE-2018-9517</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的 Chong Wang (<a href="http://weibo.com/csddl" class="external">weibo.com/csddl</a>)</td>
   <td>CVE-2018-9480、CVE-2018-9481、CVE-2018-9482、CVE-2018-9485</td>
  </tr>
  <tr>
   <td>L.O. 团队的 Cusas</td>
   <td>CVE-2018-9440、CVE-2018-9467</td>
  </tr>
  <tr>
   <td>IOActive 高级安全顾问 Daniel Kachakil</td>
   <td>CVE-2018-9468</td>
  </tr>
  <tr>
   <td>MS509Team (<a href="http://www.ms509.com" class="external">ms509.com</a>) 的 En He (<a href="https://twitter.com/@heeeeen4x" class="external">@heeeeen4x</a>) 和 Bo Liu</td>
   <td>CVE-2018-9475</td>
  </tr>
  <tr>
   <td>Innotec System 的 Hector Cuesta Garcia (<a href="https://twitter.com/hectorcuesta" class="external">@HectorCuesta</a>)</td>
   <td>CVE-2018-9470</td>
  </tr>
  <tr>
   <td>C0RE 团队的 Hongli Han (<a href="https://twitter.com/hexb1n" class="external">@hexb1n</a>) 和周明建 (<a href="https://twitter.com/mingjian_zhou" class="external">@Mingjian_Zhou</a>)</td>
   <td>CVE-2018-11261</td>
  </tr>
  <tr>
   <td>Google Project Zero 的 Jann Horn</td>
   <td>CVE-2018-9488</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的戴建军 (<a href="https://twitter.com/jioun_dai" class="external">@jioun_dai</a>) 和龚广 (<a href="https://twitter.com/@oldfresher" class="external">@oldfresher</a>)</td>
   <td>CVE-2018-9478、CVE-2018-9479</td>
  </tr>
  <tr>
   <td>奇虎 360 IceSword 实验室的 Jianqiang Zhao (@jianqiangzhao) 和 pjf (<a href="http://weibo.com/jfpan" class="external">weibo.com/jfpan</a>)</td>
   <td>CVE-2018-9516</td>
  </tr>
  <tr>
   <td>M3, Inc.</td>
   <td>CVE-2018-9469</td>
  </tr>
  <tr>
   <td>C0RE 团队的周明建 (<a href="https://twitter.com/@Mingjian_Zhou" class="external">@Mingjian_Zhou</a>)</td>
   <td>CVE-2018-11816</td>
  </tr>
  <tr>
   <td>华为移动安全实验室的丁鹏飞</td>
   <td>CVE-2018-9519</td>
  </tr>
  <tr>
   <td>Zimperium zLabs 团队的 Tamir Zahavi-Brunner (<a href="https://twitter.com/@tamir_zb" class="external">@tamir_zb</a>)</td>
   <td>CVE-2018-9411</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的韩子诺 (<a href="http://weibo.com/ele7enxxh" class="external">weibo.com/ele7enxxh</a>)</td>
   <td>CVE-2018-9471、CVE-2018-9474、CVE-2018-9483、CVE-2018-9484、CVE-2018-9486</td>
  </tr>
</tbody></table>

<h4 id="aug-2018">8 月</h4>

<table>
  <colgroup><col width="70%" />
  <col width="30%" />
  </colgroup><tbody><tr>
   <th>研究人员</th>
   <th>CVE</th>
  </tr>
  <tr>
   <td>L.O. 团队的 Chao Dai</td>
   <td>CVE-2018-9437</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的 <a href="weibo.com/csddl" class="external">Chong Wang</a></td>
   <td>CVE-2018-9436、CVE-2018-9448、CVE-2018-9454、CVE-2018-9455</td>
  </tr>
  <tr>
   <td>Symantec 的 Dinesh Venkatesan (<a href="https://twitter.com/malwareresearch" class="external">@malwareresearch</a>)</td>
   <td>CVE-2017-13295</td>
  </tr>
  <tr>
   <td><a href="https://www.linkedin.com/in/dzima" class="external">Dzmitry Lukyanenka</a></td>
   <td>CVE-2018-9459、CVE-2018-9461</td>
  </tr>
  <tr>
   <td><a href="https://twitter.com/heeeeen4x" class="external">MS509Team</a> 的 En He (<a href="http://www.ms509.com" class="external">@heeeeen4x</a>) 和 Bo Liu</td>
   <td>CVE-2017-13242、CVE-2018-9457</td>
  </tr>
  <tr>
   <td><a href="mailto:pinci.francesco@gmail.com" class="external">Francesco Pinci</a></td>
   <td>CVE-2018-9447</td>
  </tr>
  <tr>
  </tr><tr>
   <td>Google Project Zero 的 Jann Horn</td>
   <td>CVE-2018-9445</td>
  </tr>
  <tr>
   <td>Introne Apps 的 Joshua Steiner</td>
   <td>CVE-2017-13322</td>
  </tr>
  <tr>
   <td>Scott Bauer (<a href="https://twitter.com/ScottyBauer1" class="external">@ScottyBauer1</a>)</td>
   <td>CVE-2018-9441</td>
  </tr>
  <tr>
   <td>Tencent Blade Team</td>
   <td>CVE-2017-18306、CVE-2017-18307</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org" class="external">C0RE 团队</a>的 Tong Lin (<a href="mailto:segfault5514@gmail.com" class="external">segfault5514@gmail.com</a>) 和周明建 (<a href="https://twitter.com/Mingjian_Zhou" class="external">@Mingjian_Zhou</a>)</td>
   <td>CVE-2018-9439</td>
  </tr>
  <tr>
   <td><a href="http://www.trendmicro.com" class="external">趋势科技</a><a href="http://blog.trendmicro.com/trendlabs-security-intelligence/category/mobile/" class="external">移动安全研究团队</a>的 V.E.O (<a href="https://twitter.com/vysea" class="external">@VYSEa</a>)</td>
   <td>CVE-2018-9444</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的<a href="weibo.com/ele7enxxh" class="external">韩子诺</a></td>
   <td>CVE-2018-9435、CVE-2018-9446、CVE-2018-9449、CVE-2018-9450、CVE-2018-9451、CVE-2018-9453</td>
  </tr>
</tbody></table>

<h4 id="july-2018">7 月</h4>
 <table>
  <colgroup><col width="70%" />
  <col width="30%" />
  </colgroup><tbody><tr>
   <th>研究人员</th>
   <th>CVE</th>
  </tr>
  <tr>
   <td>阿里巴巴安全团队潘多拉实验室的丁保增 (<a href="https://twitter.com/sploving1">@sploving</a>)</td>
   <td>CVE-2018-9422</td>
  </tr>
  <tr>
   <td>Android 安全研究团队的 Billy Lau</td>
   <td>CVE-2018-9416</td>
  </tr>
  <tr>
   <td>L.O. 团队的 Cusas</td>
   <td>CVE-2018-9412</td>
  </tr>
  <tr>
   <td><a href="http://www.ms509.com">MS509Team</a> 的 En He (<a href="https://twitter.com/heeeeen4x">@heeeeen4x</a>) 和 Bo Liu</td>
   <td>CVE-2018-9432、CVE-2018-9414</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的龚广</td>
   <td>CVE-2018-9433</td>
  </tr>
  <tr>
   <td>Google Project Zero 的 Jann Horn</td>
   <td>CVE-2018-9434</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的戴建军 (<a href="https://twitter.com/Jioun_dai">@Jioun_dai</a>) 和龚广 (<a href="https://twitter.com/oldfresher">@oldfresher</a>)</td>
   <td>CVE-2018-9418、CVE-2018-9419、CVE-2018-9413、CVE-2018-9365</td>
  </tr>
  <tr>
   <td>奇虎 360 冰刃实验室的赵建强 (<a href="https://twitter.com/jianqiangzhao" class="external">@jianqiangzhao</a>) 和潘剑锋 (<a href="http://weibo.com/jfpan">weibo.com/jfpan</a>)</td>
   <td>CVE-2018-9417</td>
  </tr>
  <tr>
   <td>特斯拉产品安全团队的 Nathan Crandall (<a href="https://twitter.com/natecray">@natecray</a>)</td>
   <td>CVE-2017-0606</td>
  </tr>
  <tr>
   <td>niky1235（<a href="mailto:jiych.guru&#64;gmail.com">jiych.guru@gmail.com</a>、<a href="https://twitter.com/jiych_guru">@jiych_guru</a>）</td>
   <td>CVE-2018-9423</td>
  </tr>
  <tr>
   <td>百度安全实验室的丁鹏飞、包沉浮和韦韬</td>
   <td>CVE-2017-15851</td>
  </tr>
  <tr>
   <td>Scott Bauer (<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>)</td>
   <td>CVE-2018-9430</td>
  </tr>
  <tr>
   <td>Zimperium zLabs 团队的 Tamir Zahavi-Brunner (<a href="https://twitter.com/tamir_zb">@tamir_zb</a>)</td>
   <td>CVE-2018-9411</td>
  </tr>
  <tr>
   <td>Tencent Blade Team</td>
   <td>CVE-2018-9421、CVE-2018-9420</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 IceSword 实验室的郭永刚 (<a href="https://twitter.com/guoygang">@guoygang</a>)</td>
   <td>CVE-2018-9415</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的韩子诺 (<a href="http://weibo.com/ele7enxxh">weibo.com/ele7enxxh</a>)</td>
   <td>CVE-2018-9410、CVE-2018-9424、CVE-2018-9431</td>
  </tr>
</tbody></table>

<h4 id="june-2018">6 月</h4>
<table>
  <colgroup><col width="70%" />
  <col width="30%" />
  </colgroup><tbody><tr>
   <th>研究人员</th>
   <th>CVE</th>
  </tr>
  <tr>
   <td>阿里巴巴安全团队潘多拉实验室的丁保增 (<a href="https://twitter.com/sploving1">@sploving1</a>)</td>
   <td>CVE-2018-5857、CVE-2018-9389</td>
  </tr>
  <tr>
   <td>IOActive 的 Daniel Kachakil</td>
   <td>CVE-2018-9375</td>
  </tr>
  <tr>
   <td>derrek (<a href="https://twitter.com/derrekr6">@derrekr6</a>)</td>
   <td>CVE-2017-6290、CVE-2017-6292、CVE-2017-6294</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的 Elphet 和龚广</td>
   <td>CVE-2018-9348</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的陈豪和龚广</td>
   <td>CVE-2018-5899</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的戴建军 (<a href="https://twitter.com/Jioun_dai">@Jioun_dai</a>) 和龚广 (<a href="https://twitter.com/oldfresher">@oldfresher</a>)</td>
   <td>CVE-2018-9381、CVE-2018-9358、<br />CVE-2018-9359、CVE-2018-9360、<br />CVE-2018-9361、CVE-2018-9357、<br />CVE-2018-9356</td>
  </tr>
  <tr>
   <td>joe0x20@gmail.com</td>
   <td>CVE-2018-5898</td>
  </tr>
  <tr>
   <td><a href="https://www.linkedin.com/in/jose-maria-ariel-martinez-juarez-7910a189/">Jose Martinez</a></td>
   <td>CVE-2018-5146</td>
  </tr>
  <tr>
   <td><a href="http://protektoid.com/">Protektoid.com</a> 的 Julien Thomas (<a href="https://twitter.com/julien_thomas">@Julien_Thomas</a>)</td>
   <td>CVE-2018-9374</td>
  </tr>
  <tr>
   <td><a href="https://github.com/michalbednarski">Michał Bednarski</a></td>
   <td>CVE-2018-9339</td>
  </tr>
  <tr>
   <td>C0RE 团队的周明建 (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)</td>
   <td>CVE-2018-9344</td>
  </tr>
  <tr>
   <td>Niky1235 (<a href="https://twitter.com/jiych_guru">@jiych_guru</a>)</td>
   <td>CVE-2017-13230、CVE-2018-9347</td>
  </tr>
  <tr>
   <td>百度安全实验室的<br />丁鹏飞、包沉浮和韦韬</td>
   <td>CVE-2018-5832、CVE-2018-5896、CVE-2018-5897</td>
  </tr>
  <tr>
   <td>360 Beaconlab 的 Qing Dong</td>
   <td>CVE-2018-9386</td>
  </tr>
  <tr>
   <td>Scott Bauer (<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>)</td>
   <td>CVE-2018-9388、CVE-2018-9355、<br />CVE-2018-9380</td>
  </tr>
  <tr>
   <td><a href="https://srlabs.de/">安全研究实验室</a>的 <a href="https://github.com/stze">Stephan Zeisberg</a></td>
   <td>CVE-2018-9350、CVE-2018-9352、<br />CVE-2018-9353、CVE-2018-9341</td>
  </tr>
  <tr>
   <td>Tencent Blade 团队</td>
   <td>CVE-2018-9345、CVE-2018-9346</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 IceSword 实验室的郭永刚 (<a href="https://twitter.com/guoygang">@guoygang</a>)</td>
   <td>CVE-2017-0564</td>
  </tr>
  <tr>
   <td>C0RE 团队的 Yuan-Tsung Lo</td>
   <td>CVE-2017-13079、CVE-2017-13081</td>
  </tr>
  <tr>
   <td>华为移动安全实验室的钱育波</td>
   <td>CVE-2018-9363</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的韩子诺</td>
   <td>CVE-2018-9340、CVE-2018-9338、<br />CVE-2018-9378</td>
  </tr>
</tbody></table>

<h4 id="may-2018">5 月</h4>
<table>
  <colgroup><col width="70%" />
  <col width="30%" />
  </colgroup><tbody><tr>
   <th>研究人员</th>
   <th>CVE</th>
  </tr>
  <tr>
   <td>Corinna Vinschen</td>
   <td>CVE-2018-5853</td>
  </tr>
  <tr>
   <td>derrek (<a href="https://twitter.com/derrekr6">@derrekr6</a>)</td>
   <td>CVE-2017-6293、CVE-2018-6246</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司冰刃实验室的陈耿佳 (<a href="https://twitter.com/chengjia4574">@chengjia4574</a>) 和<a href="http://weibo.com/jfpan">潘剑锋</a></td>
   <td>CVE-2017-18153</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org">C0RE</a> 团队的<a href="mailto:arnow117@gmail.com">温翰翔</a>和周明建 (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)</td>
   <td>CVE-2017-18154</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的 Hongli Han (<a href="https://twitter.com/HexB1n">@HexB1n</a>) 和周明建 (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)</td>
   <td>CVE-2018-6254</td>
  </tr>
  <tr>
   <td>Introne Apps 的 Joshua Steiner</td>
   <td>CVE-2017-13322</td>
  </tr>
  <tr>
   <td><a href="https://github.com/michalbednarski">Michał Bednarski</a></td>
   <td>CVE-2017-13310、CVE-2017-13311</td>
  </tr>
  <tr>
   <td>百度安全实验室的丁鹏飞、包沉浮和韦韬</td>
   <td>CVE-2017-15857、CVE-2018-5852</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的<a href="http://weibo.com/ele7enxxh">韩子诺</a></td>
   <td>CVE-2017-13321、CVE-2017-13318、CVE-2017-13323、CVE-2017-13319、CVE-2017-13317</td>
  </tr>
</tbody></table>

<h4 id="apr-2018">4 月</h4>

<table>
  <colgroup><col width="70%" />
  <col width="30%" />
  </colgroup><tbody><tr>
   <th>研究人员</th>
   <th>CVE</th>
  </tr>
  <tr>
   <td>Google 的 Billy Lau</td>
   <td>CVE-2017-13305</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的 <a href="http://weibo.com/csddl">Chong Wang</a></td>
   <td>CVE-2017-13287</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的 <a href="http://weibo.com/csddl">Chong Wang</a> 和<a href="http://weibo.com/ele7enxxh">韩子诺</a></td>
   <td>CVE-2017-13289、CVE-2017-13286</td>
  </tr>
  <tr>
   <td>华为公司 L.O. 团队的 Cusas</td>
   <td>CVE-2017-13279</td>
  </tr>
  <tr>
   <td>腾讯玄武实验室的郭大兴</td>
   <td>CVE-2017-13292、CVE-2017-13303</td>
  </tr>
  <tr>
   <td>Symantec 的 Dinesh Venkatesan (<a href="https://twitter.com/malwareresearch">@malwareresearch</a>)</td>
   <td>CVE-2017-13295</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的 Elphet 和龚广</td>
   <td>CVE-2017-13276</td>
  </tr>
  <tr>
   <td><a href="http://www.ms509.com">MS509Team</a> 的 En He (<a href="https://twitter.com/heeeeen4x">@heeeeen4x</a>) 和 Bo Liu</td>
   <td>CVE-2017-13294</td>
  </tr>
  <tr>
   <td>Eric Leong (<a href="https://twitter.com/ericwleong">@ericwleong</a>)</td>
   <td>CVE-2017-13301</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的陈豪和龚广</td>
   <td>CVE-2018-3596</td>
  </tr>
  <tr>
   <td>王浩生 (<a href="https://twitter.com/gnehsoah">@gnehsoah</a>)</td>
   <td>CVE-2017-13280</td>
  </tr>
  <tr>
   <td>Jean-Baptiste Cayrou (<a href="https://twitter.com/jbcayrou">@jbcayrou</a>)</td>
   <td>CVE-2017-13284</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的戴建军 (<a href="https://twitter.com/Jioun_dai">@Jioun_dai</a>) 和龚广</td>
   <td>CVE-2017-13291、CVE-2017-13283、CVE-2017-13282、CVE-2017-13281、CVE-2017-13267</td>
  </tr>
  <tr>
   <td>Orange Labs 的 Patrick Delvenne (<a href="https://twitter.com/wintzx">@wintzx</a>)</td>
   <td>CVE-2018-3584</td>
  </tr>
  <tr>
   <td>百度安全实验室的丁鹏飞、包沉浮和韦韬</td>
   <td>CVE-2017-13306、CVE-2017-13290、CVE-2017-15837</td>
  </tr>
  <tr>
   <td>Tencent Blade Team</td>
   <td>CVE-2017-15853</td>
  </tr>
  <tr>
   <td>Vasily Vasiliev</td>
   <td>CVE-2017-13297</td>
  </tr>
  <tr>
   <td>阿里巴巴的 Weichao Sun (<a href="https://twitter.com/sunblate">@sunblate</a>)</td>
   <td>CVE-2017-13277</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Vulpecker 团队的<a href="mailto:huahuaisadog@gmail.com">戴阳</a>和<a href="http://weibo.com/panyu6325">潘宇</a></td>
   <td>CVE-2017-13304</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司冰刃实验室的郭永刚 (<a href="https://twitter.com/guoygang">@guoygang</a>)</td>
   <td>CVE-2017-8269、CVE-2017-13307、CVE-2018-5826</td>
  </tr>
  <tr>
   <td>华为公司 L.O. 团队的 Zhongwen 和 Chao Dai</td>
   <td>CVE-2017-13274</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的<a href="http://weibo.com/ele7enxxh">韩子诺</a></td>
   <td>CVE-2017-13288、CVE-2017-13298、CVE-2017-13296、CVE-2017-13299、CVE-2017-13275、CVE-2017-13285</td>
  </tr>
</tbody></table>

<h4 id="mar-2018">3 月</h4>

 <table>
  <colgroup><col width="70%" />
  <col width="30%" />
  </colgroup><tbody><tr>
   <th>研究人员</th>
   <th>CVE</th>
  </tr>
  <tr>
   <td>Google 的 Billy Lau</td>
   <td>CVE-2017-14879</td>
  </tr>
  <tr>
   <td>Copperhead Security 的 Daniel Micay</td>
   <td>CVE-2017-13265</td>
  </tr>
  <tr>
   <td><a href="mailto:shaodacheng2016@gmail.com">Dacheng Shao</a> 和周明建</td>
   <td>CVE-2017-6288</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的 Elphet 和龚广</td>
   <td>CVE-2017-13254</td>
  </tr>
  <tr>
   <td>Shellphish Grill 团队的 Jake Corina</td>
   <td>CVE-2018-3560</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的戴建军 (<a href="https://twitter.com/jioun_dai">@Jioun_dai</a>) 和龚广</td>
   <td>CVE-2017-13266、CVE-2017-13256、CVE-2017-13255</td>
  </tr>
  <tr>
   <td>Julian Rauchberger</td>
   <td>CVE-2017-13258</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的 Hongli Han (<a href="https://twitter.com/hexb1n">@hexb1n</a>)、<a href="mailto:shaodacheng2016@gmail.com">Dacheng Shao</a> 和周明建 (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)</td>
   <td>CVE-2017-6287</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的 Hongli Han (<a href="https://twitter.com/HexB1n">@HexB1n</a>) 和周明建 (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)</td>
   <td>CVE-2017-6286、CVE-2017-6285、<br />CVE-2017-6281</td>
  </tr>
  <tr>
   <td>百度安全实验室的丁鹏飞、包沉浮和韦韬</td>
   <td>CVE-2017-13262、CVE-2017-13261、CVE-2017-13260、CVE-2017-11029、CVE-2017-15814</td>
  </tr>
  <tr>
   <td>腾讯安全平台部门的 Peter Pi</td>
   <td>CVE-2017-13269</td>
  </tr>
  <tr>
   <td>Deja vu Security 的 Sang Shin Jung</td>
   <td>CVE-2017-13270</td>
  </tr>
  <tr>
   <td>Zimperium zLabs 团队的 Tamir Zahavi-Brunner (<a href="https://twitter.com/tamir_zb">@tamir_zb</a>)</td>
   <td>CVE-2017-13253</td>
  </tr>
  <tr>
   <td>Vasily Vasiliev</td>
   <td>CVE-2017-13249、CVE-2017-13248、CVE-2017-13264</td>
  </tr>
  <tr>
   <td>蚂蚁金服巴斯光年安全实验室的<a href="http://www.weibo.com/wishlinux">吴潍浠</a> (<a href=" https://twitter.com/wish_wu">@wish_wu</a>)</td>
   <td>CVE-2017-13259、CVE-2017-13272</td>
  </tr>
  <tr>
   <td>蚂蚁金服巴斯光年安全实验室的陈耀光</td>
   <td>CVE-2017-13257、CVE-2017-13268</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 IceSword 实验室的郭永刚 (<a href="https://twitter.com/guoygang">@guoygang</a>)</td>
   <td>CVE-2017-13271</td>
  </tr>
  <tr>
   <td>腾讯安全平台部门的张博</td>
   <td>CVE-2017-18069</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的<a href="http://weibo.com/ele7enxxh">韩子诺</a></td>
   <td>CVE-2017-13252、CVE-2017-13251、CVE-2018-3561</td>
  </tr>
</tbody></table>

<h4 id="feb-2018">2 月</h4>

<table>
  <colgroup><col width="70%" />
  <col width="30%" />
  </colgroup><tbody><tr>
   <th>研究人员</th>
   <th>CVE</th>
  </tr>
  <tr>
   <td>Codefire 团队的 Aaron Willey、autoprime (<a href="https://twitter.com/utoprime?lang=en">@utoprime</a>) 和 Tyler Montgomery (<a href="https://twitter.com/tylerfixer">@tylerfixer</a>)</td>
   <td>CVE-2017-13238</td>
  </tr>
  <tr>
   <td>华为公司的 Cusas</td>
   <td>CVE-2017-13235</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的 Elphet 和龚广</td>
   <td>CVE-2017-13229</td>
  </tr>
  <tr>
   <td><a href="http://www.ms509.com">MS509Team</a> 的 En He (<a href="https://twitter.com/heeeeen4x">@heeeeen4x</a>) 和 Bo Liu</td>
   <td>CVE-2017-13242</td>
  </tr>
  <tr>
   <td>Google 的 Gal Beniamini</td>
   <td>CVE-2017-13236</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的陈豪和龚广</td>
   <td>CVE-2017-13245</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的 Hongli Han (<a href="https://twitter.com/HexB1n">@HexB1n</a>)、<a href="mailto:shaodacheng2016@gmail.com">Dacheng Shao</a> 和周明建 (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)</td>
   <td>CVE-2017-6258</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的 Hongli Han (<a href="https://twitter.com/HexB1n">@HexB1n</a>)、周明建 (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)</td>
   <td>CVE-2017-17767、CVE-2017-6279</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的周明建 (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)</td>
   <td>CVE-2017-13241、CVE-2017-13231</td>
  </tr>
  <tr>
   <td>Nightwatch Cybersecurity Research</td>
   <td>CVE-2017-13243</td>
  </tr>
  <tr>
   <td><a href="mailto:jiych.guru&#64;gmail.com">Niky1235</a> (<a href="https://twitter.com/jiych_guru">@jiych_guru</a>)</td>
   <td>CVE-2017-13230、CVE-2017-13234</td>
  </tr>
  <tr>
   <td>Outware</td>
   <td>CVE-2017-13239</td>
  </tr>
  <tr>
   <td>PDD 安全团队的何淇丹 (<a href="https://twitter.com/flanker_hqd?lang=en">@flanker_hqd</a>)</td>
   <td>CVE-2017-13246</td>
  </tr>
  <tr>
   <td>腾讯安全平台部门的 Xiling Gong</td>
   <td>CVE-2017-15852</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司冰刃实验室的郭永刚 (<a href="https://twitter.com/guoygang">@guoygang</a>)</td>
   <td>CVE-2017-13273</td>
  </tr>
  <tr>
   <td>腾讯安全平台部的张博</td>
   <td>CVE-2015-9016</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的<a href="http://weibo.com/ele7enxxh">韩子诺</a></td>
   <td>CVE-2017-13232</td>
  </tr>
</tbody></table>

<h4 id="january-2018">1 月</h4>

<table>
  <colgroup><col width="70%" />
  <col width="30%" />
  </colgroup><tbody><tr>
   <th>研究人员</th>
   <th>CVE</th>
  </tr>
  <tr>
   <td><a href="mailto:zhangadong@huawei.com">张阿东</a>、<a href="mailto:liuchao741@huawei.com">刘超</a>和<a href="mailto:dongjinguang@huawei.com">董金光</a></td>
   <td>CVE-2017-13215</td>
  </tr>
  <tr>
   <td><a href="https://labs.mwrinfosecurity.com/">MWR 实验室</a>的 <a href="https://twitter.com/amarekano">Amar Menezes</a></td>
   <td>CVE-2017-13212</td>
  </tr>
  <tr>
   <td><a href="http://www.e2e-assure.com ">e2e-assure</a> 的 Andy Tyler (<a href="https://twitter.com/ticarpi">@ticarpi</a>)</td>
   <td>CVE-2017-0846</td>
  </tr>
  <tr>
   <td>阿里巴巴安全团队潘多拉实验室的 Baozeng Ding (<a href="https://twitter.com/sploving1">@sploving</a>)、Chengming Yang 和宋杨</td>
   <td>CVE-2017-13222、CVE-2017-13220</td>
  </tr>
  <tr>
   <td>Google 的 Billy Lau</td>
   <td>CVE-2017-14879</td>
  </tr>
  <tr>
   <td>Cameron Gutman</td>
   <td>CVE-2017-13214</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的 <a href="mailto:zc1991@mail.ustc.edu.cn">Chi Zhang</a> 和周明建 (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)</td>
   <td>CVE-2017-13178、CVE-2017-13179</td>
  </tr>
  <tr>
   <td>Google 的 Gal Beniamini</td>
   <td>CVE-2017-13209</td>
  </tr>
  <tr>
   <td>王浩生 (<a href="https://twitter.com/gnehsoah">@gnehsoah</a>)</td>
   <td>CVE-2017-13198</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的 Hongli Han (<a href="https://twitter.com/HexB1n">@HexB1n</a>) 和周明建 (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)</td>
   <td>CVE-2017-13183、CVE-2017-13180</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的 Hongli Han (<a href="https://twitter.com/HexB1n">@HexB1n</a>)、<a href="mailto:shaodacheng2016@gmail.com">Dacheng Shao</a> 和周明建 (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)</td>
   <td>CVE-2017-13194</td>
  </tr>
  <tr>
   <td>Google 的 Max Moroz</td>
   <td>CVE-2017-13224</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的周明建 (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)</td>
   <td>CVE-2017-13184、CVE-2017-13201</td>
  </tr>
  <tr>
   <td><a href="mailto:jiych.guru&#64;gmail.com">Niky1235</a> (<a href="https://twitter.com/jiych_guru">@jiych_guru</a>)</td>
   <td>CVE-2017-0855、CVE-2017-13195、CVE-2017-13181</td>
  </tr>
  <tr>
   <td><a href="http://github.com/tintinweb">tintinweb</a></td>
   <td>CVE-2017-13208</td>
  </tr>
  <tr>
   <td>北京大学的 Tongxin Li 和 Xinhui Han；印第安纳大学布卢明顿分校的 Luyi Xing、Nan Zhang、Xueqiang Wang 和 XiaoFeng Wang；清华大学的 Xiaolong Bai 以及中国科学研究院 IIE 的 Kai Chen</td>
   <td>CVE-2017-13176</td>
  </tr>
  <tr>
   <td><a href="http://www.trendmicro.com">趋势科技</a><a href="http://blog.trendmicro.com/trendlabs-security-intelligence/category/mobile/">移动威胁响应团队</a>的 V.E.O (<a href="https://twitter.com/vysea">@VYSEa</a>)</td>
   <td>CVE-2017-13196、CVE-2017-13186</td>
  </tr>
  <tr>
   <td>腾讯安全平台部门的付敬贵</td>
   <td>CVE-2017-13219、CVE-2017-13207</td>
  </tr>
  <tr>
   <td>Google 的 Xuan Xing</td>
   <td>CVE-2017-13217</td>
  </tr>
  <tr>
   <td>奇虎 360 Qex 团队的 Yangkang (<a href="https://twitter.com/dnpushme">@dnpushme</a>)</td>
   <td>CVE-2017-13200</td>
  </tr>
  <tr>
   <td><a href="http://xlab.tencent.com">腾讯玄武实验室</a>的王永科 (<a href="https://twitter.com/Rudykewang">@Rudykewang</a>) 和 Yuebin Sun</td>
   <td>CVE-2017-13202</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org">C0RE 团队</a>的 <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a></td>
   <td>CVE-2017-13213、CVE-2017-13221</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Vulpecker 团队的<a href="http://weibo.com/panyu6325">潘宇</a>和<a href="mailto:huahuaisadog@gmail.com">戴阳</a></td>
   <td>CVE-2017-0869</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的<a href="http://weibo.com/ele7enxxh">韩子诺</a></td>
   <td>CVE-2017-13206、CVE-2017-13188、CVE-2017-13185</td>
  </tr>
</tbody></table>

<h2 id="2017">2017 年</h2>

<table>
  <colgroup><col width="50%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>研究人员</th>
   <th>CVE</th>
  </tr>
  <tr>
   <td>Venustech 的 ADlab</td>
   <td>CVE-2017-0630</td>
  </tr>
  <tr>
   <td>Google 动态工具团队的 Alexander Potapenko</td>
   <td>CVE-2017-0537</td>
  </tr>
  <tr>
   <td>Alexandru Blanda</td>
   <td>CVE-2017-0390</td>
  </tr>
  <tr>
   <td>本·古里安大学网络实验室的 Amir Cohen</td>
   <td>CVE-2017-0650</td>
  </tr>
  <tr>
   <td><a href="https://www.pwnzen.com/">Pangu 团队</a>的 Ao Wang (<a href="https://twitter.com/ArayzSegment">@ArayzSegment</a>)</td>
   <td>CVE-2017-0691、CVE-2017-0700</td>
  </tr>
  <tr>
   <td>加州大学圣巴巴拉分校 Shellphish Grill 团队的 Aravind Machiry</td>
   <td>CVE-2017-0865</td>
  </tr>
  <tr>
   <td>本·古里安大学网络实验室的 Asaf Shabtai 博士</td>
   <td>CVE-2017-0650</td>
  </tr>
  <tr>
   <td>阿里巴巴移动安全团队的 Baozeng Ding (<a href="https://twitter.com/sploving1">@sploving1</a>)</td>
   <td>CVE-2017-0463、CVE-2017-0506、CVE-2017-0711、CVE-2017-0741、CVE-2017-0742、CVE-2017-0751、CVE-2017-0796、CVE-2017-0798、CVE-2017-0800、CVE-2017-0827、CVE-2017-0843、CVE-2017-0864、CVE-2017-9703、CVE-2017-9708、CVE-2017-11000、CVE-2017-11059、CVE-2017-13170</td>
  </tr>
  <tr>
   <td>Ben Actis (<a href="https://twitter.com/ben_ra">@Ben_RA</a>)</td>
   <td>CVE-2016-8461</td>
  </tr>
  <tr>
   <td><a href="https://armis.com/">Armis, Inc.</a> 的 Ben Seri</td>
   <td>CVE-2017-0781、CVE-2017-0782、CVE-2017-0783、CVE-2017-0785</td>
  </tr>
  <tr>
   <td>Android 安全团队的 Billy Lau</td>
   <td>CVE-2017-0335、CVE-2017-0336、CVE-2017-0338、CVE-2017-0460、CVE-2017-8263、CVE-2017-9682、CVE-2017-13162</td>
  </tr>
  <tr>
   <td><a href="http://www.ms509.com/">MS509Team</a> 的 Bo Liu</td>
   <td>CVE-2017-0490、CVE-2017-0601、CVE-2017-0639、CVE-2017-0645、CVE-2017-0784、CVE-2017-11042</td>
  </tr>
  <tr>
   <td>阿里巴巴移动安全团队的 Chao Yang</td>
   <td>CVE-2016-10280、CVE-2016-10281、CVE-2017-0565</td>
  </tr>
  <tr>
   <td>百度安全实验室的包沉浮</td>
   <td>CVE-2016-8417、CVE-2016-10236、CVE-2017-0728、CVE-2017-0738、CVE-2017-0766、CVE-2017-0794、CVE-2017-9681、CVE-2017-9684、CVE-2017-9693、CVE-2017-9694、CVE-2017-9696、CVE-2017-9702、CVE-2017-9715、CVE-2017-9717、CVE-2017-9720、CVE-2017-11001、CVE-2017-10999、CVE-2017-11057、CVE-2017-11060、CVE-2017-11061、CVE-2017-11064、CVE-2017-11089、CVE-2017-11090</td>
  </tr>
  <tr>
   <td>阿里巴巴移动安全团队的 Chengming Yang</td>
   <td>CVE-2016-10280、CVE-2016-10281、CVE-2017-0463、CVE-2017-0506、CVE-2017-0565、CVE-2017-0711、CVE-2017-0741、CVE-2017-0742、CVE-2017-0751、CVE-2017-0796、CVE-2017-0798、CVE-2017-0800、CVE-2017-0827、CVE-2017-0843、CVE-2017-0864、CVE-2017-9708、CVE-2017-11000、CVE-2017-11059、CVE-2017-13170</td>
  </tr>
  <tr>
   <td>佐治亚理工学院的 Chenxiong Qian</td>
   <td>CVE-2017-0860</td>
  </tr>
  <tr>
   <td><a href="https://c0reteam.org/">C0RE 团队</a>的 <a href="mailto:zc1991@mail.ustc.edu.cn">Chi Zhang</a></td>
   <td>CVE-2017-0666、CVE-2017-0681、CVE-2017-0684、CVE-2017-0765、CVE-2017-0836、CVE-2017-0857、CVE-2017-0880、CVE-2017-13166</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/">C0RE 团队</a>的 Chiachih Wu (<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>)</td>
   <td>CVE-2016-8425、CVE-2016-8426、CVE-2016-8430、CVE-2016-8431、CVE-2016-8432、CVE-2016-8449、CVE-2016-8435、CVE-2016-8480、CVE-2016-8481、CVE-2016-8482、CVE-2017-0383、CVE-2017-0384、CVE-2017-0385、CVE-2017-0398、CVE-2017-0400、CVE-2017-0401、CVE-2017-0402、CVE-2017-0428、CVE-2017-0429、CVE-2017-0435、CVE-2017-0436、CVE-2017-0444、CVE-2017-0448</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的 <a href="http://weibo.com/csddl">Chong Wang</a></td>
   <td>CVE-2017-0758</td>
  </tr>
  <tr>
   <td>Palo Alto Networks 的 Cong Zheng (<a href="https://twitter.com/shellcong">@shellcong</a>)</td>
   <td>CVE-2017-0752</td>
  </tr>
  <tr>
   <td>比雷埃夫斯大学的 Constantinos Patsakis</td>
   <td>CVE-2017-0807</td>
  </tr>
  <tr>
   <td>华为公司的 Cusas</td>
   <td>CVE-2017-0870</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/">C0RE 团队</a>的 <a href="mailto:shaodacheng2016@gmail.com">Dacheng Shao</a></td>
   <td>CVE-2017-0483、CVE-2017-0739、CVE-2017-0769、CVE-2017-0801</td>
  </tr>
  <tr>
   <td>Daniel Dakhno</td>
   <td>CVE-2017-0420</td>
  </tr>
  <tr>
   <td>Copperhead Security 的 Daniel Micay</td>
   <td>CVE-2017-0397、CVE-2017-0405、CVE-2017-0410、CVE-2017-0826、CVE-2017-13160</td>
  </tr>
  <tr>
   <td>腾讯玄武实验室的郭大兴 (<a href="https://twitter.com/freener0">@freener0</a>)</td>
   <td>CVE-2017-0386、CVE-2017-0553、CVE-2017-0585、CVE-2017-0706</td>
  </tr>
  <tr>
   <td><a href="mailto:derrek.haxx@gmail.com">derrek</a> (<a href="https://twitter.com/derrekr6">@derrekr6</a>)</td>
   <td>CVE-2016-8413、CVE-2016-8477、CVE-2017-0392、CVE-2017-0521、CVE-2017-0531、CVE-2017-0576、CVE-2017-8260</td>
  </tr>
  <tr>
   <td>腾讯科恩实验室 (<a href="https://twitter.com/keen_lab">@keen_lab</a>) 的沈迪 (<a href="https://twitter.com/returnsme">@returnsme</a>)</td>
   <td>CVE-2016-8412、CVE-2016-8427、CVE-2016-8444、CVE-2016-10287、CVE-2017-0334、CVE-2017-0403、CVE-2017-0427、CVE-2017-0456、CVE-2017-0457、CVE-2017-0525、CVE-2017-8265</td>
  </tr>
  <tr>
   <td>加州大学圣巴巴拉分校 Shellphish Grill 团队的 donfos (Aravind Machiry)</td>
   <td>CVE-2016-5349、CVE-2016-8448、CVE-2016-8470、CVE-2016-8471、CVE-2016-8472</td>
  </tr>
  <tr>
   <td><a href="http://www.linkedin.com/in/dzima">Dzmitry Lukyanenka</a></td>
   <td>CVE-2017-0414、CVE-2017-0703、CVE-2017-0808、CVE-2017-13157、CVE-2017-13158、CVE-2017-13159</td>
  </tr>
  <tr>
   <td>趋势科技的徐健</td>
   <td>CVE-2017-0599、CVE-2017-0635、CVE-2017-0641、CVE-2017-0643、CVE-2017-0859</td>
  </tr>
  <tr>
   <td>比雷埃夫斯大学的 Efthimios Alepis</td>
   <td>CVE-2017-0807</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的 Elphet</td>
   <td>CVE-2017-0692、CVE-2017-0694、CVE-2017-0771、CVE-2017-0774、CVE-2017-0775</td>
  </tr>
  <tr>
   <td><a href="http://www.ms509.com/">MS509Team</a> 的 En He (<a href="http://twitter.com/heeeeen4x">@heeeeen4x</a>)</td>
   <td>CVE-2017-0394、CVE-2017-0490、CVE-2017-0601、CVE-2017-0639、CVE-2017-0645、CVE-2017-0784、CVE-2017-11042</td>
  </tr>
  <tr>
    <td><a href="https://www.guardsquare.com/en">GuardSquare</a> 的 Eric Lafortune</td>
    <td>CVE-2017-13156</td>
  </tr>
  <tr>
   <td><a href="https://twrp.me/">Team Win Recovery Project</a> 的 Ethan Yonker</td>
   <td>CVE-2017-0493</td>
  </tr>
  <tr>
   <td>Sony Mobile Communications Inc. 的 Fang Chen</td>
   <td>CVE-2017-0481</td>
  </tr>
  <tr>
   <td>Chrome 的 Frank Liberato</td>
   <td>CVE-2017-0409</td>
  </tr>
  <tr>
   <td>Project Zero 的 Gal Beniamini</td>
   <td>CVE-2017-0411、CVE-2017-0412、CVE-2017-0561、CVE-2017-0569、CVE-2017-0570、CVE-2017-0571、CVE-2017-0572</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 IceSword 实验室的陈耿佳 (<a href="https://twitter.com/chengjia4574">@chengjia4574</a>)</td>
   <td>CVE-2016-8464、CVE-2016-10285、CVE-2016-10288、CVE-2016-10290、CVE-2016-10294、CVE-2016-10295、CVE-2016-10296、CVE-2017-0329、CVE-2017-0332、CVE-2017-0432、CVE-2017-0434、CVE-2017-0446、CVE-2017-0447、CVE-2017-0500、CVE-2017-0501、CVE-2017-0502、CVE-2017-0503、CVE-2017-0509、CVE-2017-0524、CVE-2017-0529、CVE-2017-0536、CVE-2017-0566、CVE-2017-0573、CVE-2017-0581、CVE-2017-0616、CVE-2017-0617、CVE-2017-0624、CVE-2017-0649、CVE-2017-0744、CVE-2017-6426、CVE-2017-8243、CVE-2017-8244、CVE-2017-8266、CVE-2017-8270、CVE-2017-9691、CVE-2017-10997</td>
  </tr>
  <tr>
   <td>腾讯电脑管家的郑文选 (<a href="https://twitter.com/virtualseekers">@VirtualSeekers</a>)</td>
   <td>CVE-2017-0602、CVE-2017-0646</td>
  </tr>
  <tr>
   <td>Google WebM 团队</td>
   <td>CVE-2017-0393</td>
  </tr>
  <tr>
   <td><a href="https://armis.com/">Armis, Inc.</a> 的 Gregory Vishnepolsky</td>
   <td>CVE-2017-0781、CVE-2017-0782、CVE-2017-0783、CVE-2017-0785</td>
  </tr>
  <tr>
   <td><a href="http://www.360.com/">奇虎 360 科技有限公司</a> Alpha 团队的龚广 (<a href="http://twitter.com/oldfresher">@oldfresher</a>)</td>
   <td>CVE-2016-8415、CVE-2016-8419、CVE-2016-8420、CVE-2016-8421、CVE-2016-8454、CVE-2016-8455、CVE-2016-8456、CVE-2016-8457、CVE-2016-8465、CVE-2016-8476、CVE-2016-10283、CVE-2017-0387、CVE-2017-0415、CVE-2017-0437、CVE-2017-0438、CVE-2017-0439、CVE-2017-0441、CVE-2017-0442、CVE-2017-0443、CVE-2017-0453、CVE-2017-0454、CVE-2017-0461、CVE-2017-0464、CVE-2017-0547、CVE-2017-0567、CVE-2017-0574、CVE-2017-0575、CVE-2017-0577、CVE-2017-0580、CVE-2017-0584、CVE-2017-0692、CVE-2017-0694、CVE-2017-0727、CVE-2017-0748、CVE-2017-0771、CVE-2017-0774、CVE-2017-0775、CVE-2017-0786、CVE-2017-0787、CVE-2017-0788、CVE-2017-0789、CVE-2017-0790、CVE-2017-0791、CVE-2017-0792、CVE-2017-0825、CVE-2017-6424、CVE-2017-14904</td>
  </tr>
  <tr>
   <td>新加坡理工大学 (SIT) 的 Guangdong Bai</td>
   <td>CVE-2017-0496</td>
  </tr>
  <tr>
   <td>
   <a href="http://tuncay2.web.engr.illinois.edu/">伊利诺伊大学厄巴纳-尚佩恩分校</a>的 <a href="https://www.linkedin.com/in/g%C3%BCliz-seray-tuncay-952a1b9/">Güliz Seray Tuncay</a></td>
   <td>CVE-2017-0593</td>
  </tr>
  <tr>
   <td>King Team 的 Guo Haoran</td>
   <td>CVE-2017-13172</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/">C0RE 团队</a>的<a href="mailto:arnow117@gmail.com">温翰翔</a></td>
   <td>CVE-2017-0400、CVE-2017-0418、CVE-2017-0479、CVE-2017-0480、CVE-2017-0665、CVE-2017-0681、CVE-2017-0737、CVE-2017-14904</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的陈豪</td>
   <td>CVE-2016-8415、CVE-2016-8419、CVE-2016-8420、CVE-2016-8421、CVE-2016-8454、CVE-2016-8455、CVE-2016-8456、CVE-2016-8457、CVE-2016-8465、CVE-2016-8476、CVE-2016-10283、CVE-2017-0437、CVE-2017-0438、CVE-2017-0439、CVE-2017-0441、CVE-2017-0442、CVE-2017-0443、CVE-2017-0453、CVE-2017-0454、CVE-2017-0461、CVE-2017-0464、CVE-2017-0567、CVE-2017-0574、CVE-2017-0575、CVE-2017-0577、CVE-2017-0580、CVE-2017-0584、CVE-2017-0748、CVE-2017-0786、CVE-2017-0787、CVE-2017-0788、CVE-2017-0789、CVE-2017-0790、CVE-2017-0791、CVE-2017-0792、CVE-2017-0825、CVE-2017-6424</td>
  </tr>
  <tr>
   <td>猎豹移动公司安全研究实验室的 Hao Qin</td>
   <td>CVE-2017-11056</td>
  </tr>
  <tr>
   <td>索尼移动通信股份有限公司的 Hiroki Yamamoto</td>
   <td>CVE-2017-0481</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/">C0RE 团队</a>的 <a href="mailto:hlhan@bupt.edu.cn">Hongli Han</a> (<a href="https://twitter.com/HexB1n">@HexB1n</a>)</td>
   <td>CVE-2017-0384、CVE-2017-0385、CVE-2017-0731、CVE-2017-0739、CVE-2017-13154、CVE-2017-6276</td>
  </tr>
  <tr>
   <td>奇虎 360 Qex 团队的 hujianfei</td>
   <td>CVE-2017-0753</td>
  </tr>
  <tr>
   <td>Ian Foster (<a href="https://twitter.com/lanrat">@lanrat</a>)</td>
   <td>CVE-2017-0554</td>
  </tr>
  <tr>
   <td>趋势科技的 Jack Tang</td>
   <td>CVE-2017-0579、CVE-2017-9706</td>
  </tr>
  <tr>
   <td>Shellphish Grill 团队的 Jake Corina</td>
   <td>CVE-2017-0636、CVE-2017-0802</td>
  </tr>
  <tr>
   <td>趋势科技的 Jason Gu</td>
   <td>CVE-2017-0780</td>
  </tr>
  <tr>
   <td>Google 的 Jeff Sharkey</td>
   <td>CVE-2017-0421、CVE-2017-0423</td>
  </tr>
  <tr>
   <td>Jeff Trim</td>
   <td>CVE-2017-0422</td>
  </tr>
  <tr>
   <td>King Team 的 Jeremy Huang (<a href="https://twitter.com/bittorrent3389">@bittorrent3389</a>)</td>
   <td>CVE-2017-13172</td>
  </tr>
  <tr>
   <td><a href="https://skyeye.360safe.com/">奇虎 360 天眼实验室</a>的戴建军 (<a href="https://twitter.com/Jioun_dai">@Jioun_dai</a>)</td>
   <td>CVE-2017-0478、CVE-2017-0541、CVE-2017-0559</td>
  </tr>
  <tr>
   <td>奇虎 360 IceSword 实验室的赵建强 (<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>)</td>
   <td>CVE-2016-5346、CVE-2016-8416、CVE-2016-8475、CVE-2016-8478、CVE-2017-0445、CVE-2017-0458、CVE-2017-0459、CVE-2017-0518、CVE-2017-0519、CVE-2017-0533、CVE-2017-0534、CVE-2017-0862、CVE-2017-6425、CVE-2017-8233、CVE-2017-8261、CVE-2017-8268、CVE-2017-9718、CVE-2017-1000380</td>
  </tr>
  <tr>
   <td>Census Consulting Inc. 的 Joey Brand</td>
   <td>CVE-2017-0698</td>
  </tr>
  <tr>
   <td>Jon Sawyer (<a href="http://twitter.com/jcase">@jcase</a>)</td>
   <td>CVE-2016-8461、CVE-2016-8462</td>
  </tr>
  <tr>
   <td><a href="https://www.linkedin.com/in/jose-maria-ariel-martinez-juarez-7910a189/">Jose Martinez</a></td>
   <td>CVE-2017-0841</td>
  </tr>
  <tr>
   <td>小米公司的 Juhu Nie</td>
   <td>CVE-2016-10276</td>
  </tr>
  <tr>
   <td>阿里巴巴的陈军</td>
   <td>CVE-2017-0404</td>
  </tr>
  <tr>
   <td>Google 的 Justin Paupore</td>
   <td>CVE-2017-0831</td>
  </tr>
  <tr>
   <td>Google 的 Kevin Deus</td>
   <td>CVE-2017-11052、CVE-2017-11054、CVE-2017-11055、CVE-2017-11062</td>
  </tr>
  <tr>
   <td>百度安全实验室的韦韬</td>
   <td>CVE-2016-8417、CVE-2016-10236、CVE-2017-0728、CVE-2017-0738、CVE-2017-0766、CVE-2017-0794、CVE-2017-9681、CVE-2017-9684、CVE-2017-9693、CVE-2017-9694、CVE-2017-9696、CVE-2017-9702、CVE-2017-9715、CVE-2017-9717、CVE-2017-9720、CVE-2017-10999、CVE-2017-11001、CVE-2017-11057、CVE-2017-11060、CVE-2017-11061、CVE-2017-11064、CVE-2017-11089、CVE-2017-11090</td>
  </tr>
  <tr>
   <td>奇虎 360 Qex 团队的 Liyadong</td>
   <td>CVE-2017-0647</td>
  </tr>
  <tr>
   <td><a href="https://microlab.red/">Lorenzo Nicolodi</a></td>
   <td>CVE-2017-13165</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/">C0RE 团队</a>的 <a href="mailto:zlbzlb815@163.com">Lubo Zhang</a></td>
   <td>CVE-2016-8479、CVE-2017-0564、CVE-2017-7368</td>
  </tr>
  <tr>
   <td>LINE Corporation 的 ma.la</td>
   <td>CVE-2016-5552</td>
  </tr>
  <tr>
   <td>Google 的 Makoto Onuki</td>
   <td>CVE-2017-0491</td>
  </tr>
  <tr>
   <td>Marco Bartoli (<a href="https://twitter.com/wsxarcher">@wsxarcher</a>)</td>
   <td>CVE-2017-0712</td>
  </tr>
  <tr>
   <td>Google 的 <a href="mailto:salyzyn@android.com">Mark Salyzyn</a></td>
   <td>CVE-2017-0558</td>
  </tr>
  <tr>
   <td>Google 的 Max Spector</td>
   <td>CVE-2017-0416</td>
  </tr>
  <tr>
   <td>IBM X-Force 安全研究团队的 Michael Goberman</td>
   <td>CVE-2016-8467</td>
  </tr>
  <tr>
   <td><a href="https://github.com/michalbednarski">Michal Bednarski</a></td>
   <td>CVE-2017-0598、CVE-2017-0806、CVE-2017-0871</td>
  </tr>
  <tr>
   <td>特斯拉汽车公司产品安全团队的 Mike Anderson (<a href="https://twitter.com/manderbot">@manderbot</a>)</td>
   <td>CVE-2017-0327、CVE-2017-0328</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/">C0RE 团队</a>的周明建 (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)</td>
   <td>CVE-2017-0383、CVE-2017-0417、CVE-2017-0418、CVE-2017-0425、CVE-2017-0450、CVE-2017-0479、CVE-2017-0480、CVE-2017-0483、CVE-2017-0665、CVE-2017-0666、CVE-2017-0681、CVE-2017-0684、CVE-2017-0731、CVE-2017-0737、CVE-2017-0739、CVE-2017-0765、CVE-2017-0768、CVE-2017-0769、CVE-2017-0779、CVE-2017-0801、CVE-2017-0812、CVE-2017-0815、CVE-2017-0816、CVE-2017-0836、CVE-2017-0837、CVE-2017-0840、CVE-2017-0857、CVE-2017-8080、CVE-2017-6276、CVE-2017-13152、CVE-2017-13154、CVE-2017-13166、CVE-2017-13169、CVE-2017-14904</td>
  </tr>
  <tr>
   <td>Monk Avel</td>
   <td>CVE-2017-0396、CVE-2017-0399</td>
  </tr>
  <tr>
   <td>小米公司的 Nan Li</td>
   <td>CVE-2016-10276</td>
  </tr>
  <tr>
   <td>Nathan Crandall (<a href="https://twitter.com/natecray">@natecray</a>)</td>
   <td>CVE-2017-0535</td>
  </tr>
  <tr>
   <td>特斯拉汽车公司产品安全团队的 Nathan Crandall (<a href="https://twitter.com/natecray">@natecray</a>)</td>
   <td>CVE-2017-0306、CVE-2017-0327、CVE-2017-0328、CVE-2017-0331、CVE-2017-0606、CVE-2017-8242、CVE-2017-9679</td>
  </tr>
  <tr>
   <td>Shellphish Grill 团队的 Nick Stephens</td>
   <td>CVE-2017-0636、CVE-2017-0802</td>
  </tr>
  <tr>
   <td>LINE Corporation 的 Nikolay Elenkov</td>
   <td>CVE-2016-5552</td>
  </tr>
  <tr>
   <td><a href="mailto:jiych.guru&#64;gmail.com">Niky1235</a> (<a href="https://twitter.com/jiych_guru">@jiych_guru</a>)</td>
   <td>CVE-2017-0603、CVE-2017-0670、CVE-2017-0697、CVE-2017-0726、CVE-2017-0818</td>
  </tr>
  <tr>
   <td>阿里巴巴移动安全团队的 Ning You</td>
   <td>CVE-2016-10280、CVE-2016-10281、CVE-2017-0463、CVE-2017-0565</td>
  </tr>
  <tr>
   <td>Exodus Intelligence 的 Nitay Artenstein</td>
   <td>CVE-2017-9417</td>
  </tr>
  <tr>
   <td>本·古里安大学网络实验室的 Omer Shwartz</td>
   <td>CVE-2017-0650</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Vulpecker 团队的 Peide Zhang</td>
   <td>CVE-2017-0618、CVE-2017-0625</td>
  </tr>
  <tr>
   <td>阿里巴巴移动安全团队的 Peng Xiao</td>
   <td>CVE-2016-10280、CVE-2016-10281、CVE-2017-0463、CVE-2017-0506、CVE-2017-0565、CVE-2017-0842</td>
  </tr>
  <tr>
   <td>百度安全实验室的丁鹏飞</td>
   <td>CVE-2016-8417、CVE-2016-10236、CVE-2017-0728、CVE-2017-0738、CVE-2017-0766、CVE-2017-0794、CVE-2017-9681、CVE-2017-9684、CVE-2017-9693、CVE-2017-9694、CVE-2017-9696、CVE-2017-9702、CVE-2017-9715、CVE-2017-9717、CVE-2017-9720、CVE-2017-11001、CVE-2017-10999、CVE-2017-11057、CVE-2017-11060、CVE-2017-11061、CVE-2017-11064、CVE-2017-11089、CVE-2017-11090</td>
  </tr>
  <tr>
   <td>腾讯安全平台部门的 Peter Pi</td>
   <td>CVE-2017-11046、CVE-2017-11091</td>
  </tr>
  <tr>
   <td>趋势科技的 Peter Pi (<a href="https://twitter.com/heisecode">@heisecode</a>)</td>
   <td>CVE-2016-8424、CVE-2016-8428、CVE-2016-8429、CVE-2016-8460、CVE-2016-8469、CVE-2016-8473、CVE-2016-8474</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 IceSword 实验室的 <a href="http://weibo.com/jfpan">pjf</a></td>
   <td>CVE-2016-5346、CVE-2016-8416、CVE-2016-8464、CVE-2016-8475、CVE-2016-8478、CVE-2016-10285、CVE-2016-10288、CVE-2016-10290、CVE-2016-10294、CVE-2016-10295、CVE-2016-10296、CVE-2017-0329、CVE-2017-0332、CVE-2017-0432、CVE-2017-0434、CVE-2017-0445、CVE-2017-0446、CVE-2017-0447、CVE-2017-0458、CVE-2017-0459、CVE-2017-0500、CVE-2017-0501、CVE-2017-0502、CVE-2017-0503、CVE-2017-0509、CVE-2017-0518、CVE-2017-0519、CVE-2017-0524、CVE-2017-0529、CVE-2017-0533、CVE-2017-0534、CVE-2017-0536、CVE-2017-0566、CVE-2017-0573、CVE-2017-0581、CVE-2017-0616、CVE-2017-0617、CVE-2017-0624、CVE-2017-0649、CVE-2017-0744、CVE-2017-0862、CVE-2017-6425、CVE-2017-6426、CVE-2017-8233、CVE-2017-8243、CVE-2017-8244、CVE-2017-8261、CVE-2017-8266、CVE-2017-8268、CVE-2017-8270、CVE-2017-9691、CVE-2017-9718、CVE-2017-10997、CVE-2017-1000380</td>
  </tr>
  <tr>
   <td>腾讯科恩实验室的何淇丹 (<a href="https://twitter.com/flanker_hqd">@flanker_hqd</a>)</td>
   <td>CVE-2017-0325、CVE-2017-0337、CVE-2017-0382、CVE-2017-0427、CVE-2017-0476、CVE-2017-0544、CVE-2017-0861、CVE-2017-0866、CVE-2017-13167、CVE-2017-13324、CVE-2017-15868</td>
  </tr>
  <tr>
   <td>奇虎 360 的 Qing Zhang</td>
   <td>CVE-2017-0496</td>
  </tr>
  <tr>
   <td>小米公司的 Qiwu Huang</td>
   <td>CVE-2016-10276</td>
  </tr>
  <tr>
   <td>蚂蚁金服巴斯光年安全实验室的 Quhe</td>
   <td>CVE-2017-0522</td>
  </tr>
  <tr>
   <td>HCL 科技公司 Aleph 研究团队的 Roee Hay (<a href="https://twitter.com/roeehay">@roeehay</a>)</td>
   <td>CVE-2016-10277、CVE-2017-0563、CVE-2017-0582、CVE-2017-0648、CVE-2017-0829、CVE-2017-13174</td>
  </tr>
  <tr>
   <td>IBM X-Force 安全研究团队的 Roee Hay</td>
   <td>CVE-2016-8467、CVE-2017-0510</td>
  </tr>
  <tr>
   <td>IBM X-Force 安全研究团队的 Sagi Kedmi</td>
   <td>CVE-2017-0433、CVE-2017-0510</td>
  </tr>
  <tr>
   <td>DarkMatter 安全通信部门的 <a href="mailto:keun-o.park@darkmatter.ae">Sahara</a></td>
   <td>CVE-2017-0528</td>
  </tr>
  <tr>
   <td>加州大学圣巴巴拉分校 Shellphish Grill 团队的 salls (<a href="https://twitter.com/chris_salls">@chris_salls</a>)</td>
   <td>CVE-2017-0505、CVE-2017-13168</td>
  </tr>
  <tr>
   <td><a href="mailto:sbauer@plzdonthack.me">Scott Bauer</a> (<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>)</td>
   <td>CVE-2016-10274、CVE-2017-0339、CVE-2017-0405、CVE-2017-0504、CVE-2017-0516、CVE-2017-0521、CVE-2017-0562、CVE-2017-0576、CVE-2017-0705、CVE-2017-8259、CVE-2017-8260、CVE-2017-9680、CVE-2017-11053、CVE-2017-13160</td>
  </tr>
  <tr>
   <td>Sean Beaupre (<a href="https://twitter.com/firewaterdevs">@firewaterdevs</a>)</td>
   <td>CVE-2016-8461、CVE-2016-8462、CVE-2017-0455</td>
  </tr>
  <tr>
   <td>趋势科技移动威胁研究团队的 Seven Shen (<a href="https://twitter.com/lingtongshen">@lingtongshen</a>)</td>
   <td>CVE-2016-8418、CVE-2016-8466、CVE-2016-10231、CVE-2017-0449、CVE-2017-0452、CVE-2017-0578、CVE-2017-0586、CVE-2017-0724、CVE-2017-0772、CVE-2017-0780、CVE-2017-6247、CVE-2017-6248、CVE-2017-6249、CVE-2017-7369</td>
  </tr>
  <tr>
   <td>富士通的 Shinichi Matsumoto</td>
   <td>CVE-2017-0498</td>
  </tr>
  <tr>
   <td>佐治亚理工学院的 Simon Chung</td>
   <td>CVE-2017-0860</td>
  </tr>
  <tr>
   <td><a href="http://www.byterev.com/">ByteRev</a> 的 <a href="mailto:smarques84@gmail.com">Stéphane Marques</a></td>
   <td>CVE-2017-0489</td>
  </tr>
  <tr>
   <td>Stephen Morrow</td>
   <td>CVE-2017-0389</td>
  </tr>
  <tr>
   <td>Google 的 Svetoslav Ganov</td>
   <td>CVE-2017-0492</td>
  </tr>
  <tr>
   <td>Tim Becker</td>
   <td>CVE-2017-0546</td>
  </tr>
  <tr>
   <td>CSS Inc. 的 Timothy Becker</td>
   <td>CVE-2017-0667、CVE-2017-0732、CVE-2017-0805</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/">C0RE 团队</a>的 <a href="mailto:segfault5514@gmail.com">Tong Lin</a></td>
   <td>CVE-2016-8425、CVE-2016-8426、CVE-2016-8449、CVE-2016-8479、CVE-2016-8481、CVE-2016-10291、CVE-2017-0333、CVE-2017-0428、CVE-2017-0435、CVE-2017-0436、CVE-2017-10661</td>
  </tr>
  <tr>
   <td>Uma Sankar Pradhan (<a href="https://twitter.com/umasankar_iitd">@umasankar_iitd</a>)</td>
   <td>CVE-2017-0560</td>
  </tr>
  <tr>
   <td>Valerio Costamagna (<a href="https://twitter.com/vaio_co">@vaio_co</a>)</td>
   <td>CVE-2017-0712</td>
  </tr>
  <tr>
   <td>Vasily Vasiliev</td>
   <td>CVE-2017-0589、CVE-2017-0637、CVE-2017-0638、CVE-2017-0642、CVE-2017-0675、CVE-2017-0676、CVE-2017-0682、CVE-2017-0683、CVE-2017-0696、CVE-2017-0699、CVE-2017-0701、CVE-2017-0702、CVE-2017-0716、CVE-2017-0757</td>
  </tr>
  <tr>
   <td><a href="http://www.trendmicro.com/">趋势科技</a>移动威胁研究团队的 V.E.O (<a href="https://twitter.com/vysea">@VYSEa</a>)</td>
   <td>CVE-2017-0381、CVE-2017-0424、CVE-2017-0466、CVE-2017-0467、CVE-2017-0468、CVE-2017-0469、CVE-2017-0470、CVE-2017-0471、CVE-2017-0472、CVE-2017-0473、CVE-2017-0482、CVE-2017-0484、CVE-2017-0485、CVE-2017-0486、CVE-2017-0487、CVE-2017-0494、CVE-2017-0495、CVE-2017-0538、CVE-2017-0539、CVE-2017-0540、CVE-2017-0555、CVE-2017-0556、CVE-2017-0557、CVE-2017-0587、CVE-2017-0590、CVE-2017-0600、CVE-2017-0640、CVE-2017-0674、CVE-2017-0677、CVE-2017-0679、CVE-2017-0680、CVE-2017-0685、CVE-2017-0686、CVE-2017-0689、CVE-2017-0693、CVE-2017-0695、CVE-2017-0713、CVE-2017-0715、CVE-2017-0750、CVE-2017-10662、CVE-2017-10663</td>
  </tr>
  <tr>
   <td>蚂蚁金服巴斯光年安全实验室的 wanchouchou</td>
   <td>CVE-2017-0522</td>
  </tr>
  <tr>
   <td>阿里巴巴的 Weichao Sun (<a href="https://twitter.com/sunblate">@sunblate</a>)</td>
   <td>CVE-2017-0391、CVE-2017-0407、CVE-2017-0549、CVE-2017-0759</td>
  </tr>
  <tr>
   <td>Palo Alto Networks 的胡文君</td>
   <td>CVE-2017-0752</td>
  </tr>
  <tr>
   <td>佐治亚理工学院的 Wenke Lee</td>
   <td>CVE-2017-0860</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/">C0RE 团队</a>的 <a href="mailto:vancouverdou@gmail.com">Wenke Dou</a></td>
   <td>CVE-2017-0384、CVE-2017-0385、CVE-2017-0398、CVE-2017-0400、CVE-2017-0401、CVE-2017-0402、CVE-2017-0417、CVE-2017-0418、CVE-2017-0450、CVE-2017-0483、CVE-2017-0768、CVE-2017-0779、CVE-2017-0812、CVE-2017-0815、CVE-2017-0816</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Alpha 团队的 Wenlin Yang (<a href="https://twitter.com/wenlin_yang">@wenlin_yang</a>)</td>
   <td>CVE-2017-0577、CVE-2017-0580</td>
  </tr>
  <tr>
   <td>蚂蚁金服巴斯光年安全实验室的<a href="http://www.weibo.com/wishlinux">吴潍浠</a> (<a href="https://twitter.com/wish_wu">@wish_wu</a>)</td>
   <td>CVE-2017-0408、CVE-2017-0477、CVE-2017-11063、CVE-2017-11092</td>
  </tr>
  <tr>
   <td>腾讯安全平台部门的付敬贵</td>
   <td>CVE-2017-0863、CVE-2017-11050、CVE-2017-11051、CVE-2017-11067、CVE-2017-11073、CVE-2017-11093</td>
  </tr>
  <tr>
   <td>阿里巴巴移动安全团队的 Xiangqian Zhang</td>
   <td>CVE-2017-0796、CVE-2017-0827</td>
  </tr>
  <tr>
   <td>Palo Alto Networks 的 Xiao Zhang</td>
   <td>CVE-2017-0752</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/">C0RE 团队</a>的 <a href="mailto:wisedd@gmail.com">Xiaodong Wang</a></td>
   <td>CVE-2017-0429、CVE-2017-0448</td>
  </tr>
  <tr>
   <td>腾讯安全平台部门的 Xiling Gong</td>
   <td>CVE-2017-0597、CVE-2017-0708、CVE-2017-8236、CVE-2017-9690</td>
  </tr>
  <tr>
   <td>360 Marvel 团队的 Xingyuan Lin</td>
   <td>CVE-2017-0627、CVE-2017-13163</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/">C0RE 团队</a>的 Xuxian Jiang</td>
   <td>CVE-2016-8425、CVE-2016-8426、CVE-2016-8430、CVE-2016-8431、CVE-2016-8432、CVE-2016-8449、CVE-2016-8435、CVE-2016-8479、CVE-2016-8480、CVE-2016-8481、CVE-2016-8482、CVE-2016-10291、CVE-2017-0326、CVE-2017-0333、CVE-2017-0383、CVE-2017-0384、CVE-2017-0385、CVE-2017-0398、CVE-2017-0400、CVE-2017-0401、CVE-2017-0402、CVE-2017-0417、CVE-2017-0418、CVE-2017-0425、CVE-2017-0428、CVE-2017-0429、CVE-2017-0435、CVE-2017-0436、CVE-2017-0444、CVE-2017-0448、CVE-2017-0450、CVE-2017-0479、CVE-2017-0480、CVE-2017-0483、CVE-2017-0526、CVE-2017-0527、CVE-2017-0651、CVE-2017-0665、CVE-2017-0666、CVE-2017-0681、CVE-2017-0684、CVE-2017-0709、CVE-2017-0731、CVE-2017-0737、CVE-2017-0739、CVE-2017-0765、CVE-2017-0768、CVE-2017-0769、CVE-2017-0779、CVE-2017-0801、CVE-2017-7368、CVE-2017-8264、CVE-2017-10661</td>
  </tr>
  <tr>
   <td><a href="https://xtn-lab.com/">XTN</a></td>
   <td>CVE-2017-13165</td>
  </tr>
  <tr>
   <td>华为公司 SCC Eagleye 团队的 Yan Zhou</td>
   <td>CVE-2017-9678</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/">C0RE 团队</a>的 <a href="mailto:bigwyfone@gmail.com">Yanfeng Wang</a></td>
   <td>CVE-2016-8430、CVE-2016-8482</td>
  </tr>
  <tr>
   <td>小米公司的 Yang Cheng</td>
   <td>CVE-2016-10276</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Vulpecker 团队的<a href="mailto:huahuaisadog@gmail.com">戴阳</a></td>
   <td>CVE-2017-0795、CVE-2017-0799、CVE-2017-0804、CVE-2017-0803、CVE-2017-6262、CVE-2017-6263、CVE-2017-6280</td>
  </tr>
  <tr>
   <td>阿里巴巴移动安全团队的 Yang Song</td>
   <td>CVE-2016-10280、CVE-2016-10281、CVE-2017-0463、CVE-2017-0506、CVE-2017-0565、CVE-2017-0711、CVE-2017-0741、CVE-2017-0742、CVE-2017-0751、CVE-2017-0796、CVE-2017-0798、CVE-2017-0800、CVE-2017-0827、CVE-2017-0842、CVE-2017-0843、CVE-2017-0864、CVE-2017-11000、CVE-2017-11059、CVE-2017-9703、CVE-2017-9708、CVE-2017-13170</td>
  </tr>
  <tr>
   <td>EURECOM 加州大学圣巴巴拉分校 Shellphish Grill 团队的 Yanick Fratantonio</td>
   <td>CVE-2017-0860</td>
  </tr>
  <tr>
   <td>奇虎 360 Qex 团队的 Yangkang (<a href="https://twitter.com/dnpushme">@dnpushme</a>)</td>
   <td>CVE-2017-0647、CVE-2017-0690、CVE-2017-0753</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/">C0RE 团队</a>的 <a href="mailto:yaojun8558363@gmail.com">Yao Jun</a></td>
   <td>CVE-2016-8431、CVE-2016-8432、CVE-2016-8435、CVE-2016-8480</td>
  </tr>
  <tr>
   <td>蚂蚁金服巴斯光年安全实验室的陈耀光</td>
   <td>CVE-2017-13171</td>
  </tr>
  <tr>
   <td>阿里巴巴的王勇 (<a href="https://twitter.com/ThomasKing2014">@ThomasKing2014</a>)</td>
   <td>CVE-2017-0404、CVE-2017-0588、CVE-2017-0842、CVE-2017-13164、CVE-2017-9708、CVE-2017-13170</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 IceSword 实验室的郭永刚 (<a href="https://twitter.com/guoygang">@guoygang</a>)</td>
   <td>CVE-2016-10289、CVE-2017-0465、CVE-2017-0564、CVE-2017-0746、CVE-2017-0749、CVE-2017-7370、CVE-2017-8267、CVE-2017-8269、CVE-2017-8271、CVE-2017-8272、CVE-2017-11048、CVE-2017-12146</td>
  </tr>
  <tr>
   <td><a href="http://xlab.tencent.com/">腾讯玄武实验室</a>的 Yongke Wang</td>
   <td>CVE-2017-0729、CVE-2017-0767、CVE-2017-0839、CVE-2017-0848</td>
  </tr>
  <tr>
   <td>本·古里安大学网络实验室的 Yossi Oren 博士</td>
   <td>CVE-2017-0650</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司 Vulpecker 团队的潘宇</td>
   <td>CVE-2016-10282、CVE-2017-0517、CVE-2017-0532、CVE-2017-0615、CVE-2017-0618、CVE-2017-0625、CVE-2017-0795、CVE-2017-0799、CVE-2017-0804、CVE-2017-0803、CVE-2017-6262、CVE-2017-6263、CVE-2017-6280</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/">C0RE 团队</a>的 <a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a></td>
   <td>CVE-2016-8425、CVE-2016-8426、CVE-2016-8430、CVE-2016-8431、CVE-2016-8432、CVE-2016-8435、CVE-2016-8449、CVE-2016-8479、CVE-2016-8480、CVE-2016-8481、CVE-2016-8482、CVE-2016-10291、CVE-2017-0326、CVE-2017-0333、CVE-2017-0428、CVE-2017-0429、CVE-2017-0435、CVE-2017-0436、CVE-2017-0444、CVE-2017-0448、CVE-2017-0526、CVE-2017-0527、CVE-2017-6264、CVE-2017-6274、CVE-2017-6275、CVE-2017-0651、CVE-2017-0709、CVE-2017-0824、CVE-2017-7368、CVE-2017-8264、CVE-2017-10661、CVE-2017-14903</td>
  </tr>
  <tr>
   <td><a href="http://xlab.tencent.com/">腾讯玄武实验室</a>的 Yuebin Sun</td>
   <td>CVE-2017-0767、CVE-2017-0839、CVE-2017-0848</td>
  </tr>
  <tr>
   <td><a href="http://c0reteam.org/">C0RE 团队</a>的 Yuqi Lu (<a href="https://twitter.com/nikos233__">@nikos233</a>)</td>
   <td>CVE-2017-0383、CVE-2017-0401、CVE-2017-0417、CVE-2017-0425、CVE-2017-0483</td>
  </tr>
  <tr>
   <td>腾讯安全平台部门的 Yuxiang Li (<a href="https://twitter.com/xbalien29">@Xbalien29</a>)</td>
   <td>CVE-2017-0395、CVE-2017-0669、CVE-2017-0704</td>
  </tr>
  <tr>
   <td>Android 安全团队的 Zach Riggle (<a href="https://twitter.com/ebeip90">@ebeip90</a>)</td>
   <td>CVE-2017-0710</td>
  </tr>
  <tr>
   <td><a href="http://www.cmcm.com/">猎豹移动公司</a>安全研究实验室的 Zhanpeng Zhao（行之）(<a href="https://twitter.com/0xr0ot">@0xr0ot</a>)</td>
   <td>CVE-2016-8451</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的金哲</td>
   <td>CVE-2017-0758、CVE-2017-0760</td>
  </tr>
  <tr>
   <td><a href="http://www.nsfocus.com/">绿盟科技</a>的<a href="mailto:zhouzhenster@gmail.com">周振</a> (<a href="https://twitter.com/henices">@henices</a>)</td>
   <td>CVE-2017-0406</td>
  </tr>
  <tr>
   <td>Palo Alto Networks 的 Zhi Xu</td>
   <td>CVE-2017-0752</td>
  </tr>
  <tr>
   <td><a href="http://www.nsfocus.com/">绿盟科技</a>的<a href="mailto:sundaywind2004@gmail.com">李志昕</a></td>
   <td>CVE-2017-0406</td>
  </tr>
  <tr>
   <td>奇虎 360 科技有限公司成都安全响应中心的<a href="https://weibo.com/ele7enxxh">韩子诺</a></td>
   <td>CVE-2017-0475、CVE-2017-0497、CVE-2017-0548、CVE-2017-0678、CVE-2017-0691、CVE-2017-0700、CVE-2017-0714、CVE-2017-0718、CVE-2017-0719、CVE-2017-0720、CVE-2017-0722、CVE-2017-0725、CVE-2017-0745、CVE-2017-0760、CVE-2017-0761、CVE-2017-0764、CVE-2017-0776、CVE-2017-0777、CVE-2017-0778、CVE-2017-0813、CVE-2017-0814、CVE-2017-0820、CVE-2017-0823、CVE-2017-0850、CVE-2017-0858、CVE-2017-0879</td>
  </tr>
  <tr>
   <td>Google 的 Zubin Mithra</td>
   <td>CVE-2017-0462、CVE-2017-8241</td>
  </tr>
</tbody></table>

<h4 id="2017-additional-contributions">其他贡献</h4>
<p>此外，还要感谢以下人员对 Android 安全性做出的贡献：</p>
 <ul>
  <li>William Roberts (<a href="mailto:william.c.roberts@intel.com">william.c.roberts@intel.com</a>)</li>
 </ul>

<h2 id="2016">2016 年</h2>

<div style="LINE-HEIGHT:25px;">

<p>Google Chrome 安全团队的 Abhishek Arya</p>

<p>Check Point Software Technologies Ltd. 的 Adam Donenfeld 等人</p>

<p>Google 的 Adam Powell</p>

<p>Context Information Security 的 Alex Chapman</p>

<p><a href="http://www.isti.tu-berlin.de/security_in_telecommunications">Security in Telecommunications</a> 的 Altaf Shaik</p>

<p>Andre Teixeira Rizzo</p>

<p>Andrea Biondo</p>

<p>Google 的 Andrei Kapishnikov</p>

<p><a href="https://www.e2e-assure.com">e2e-assure</a> 的 Andy Tyler (<a href="https://twitter.com/ticarpi">@ticarpi</a>)</p>

<p>CENSUS S.A. 的 Anestis Bechtsoudis (<a href="https://twitter.com/anestisb">@anestisb</a>)</p>

<p>无声信息技术 <a href="http://www.pkav.net">PKAV</a> 的 Ao Wang (<a href="https://twitter.com/ArayzSegment">@ArayzSegment</a>)</p>
<p>腾讯安全平台部门的 Askyshang</p>

<p>阿里巴巴移动安全团队的 Baozeng Ding</p>

<p>Google Project Zero 的 Ben Hawkes</p>

<p>Android 安全团队的 Billy Lau</p>

<p>Google Telecom 团队的 Brad Ebinger</p>

<p>Broadgate 团队</p>

<p>Android 安全团队的 Chad Brubaker</p>

<p>阿里巴巴移动安全团队的 Chao Yang</p>

<p>百度安全实验室的包沉浮</p>

<p>阿里巴巴移动安全团队的 Chengming Yang</p>

<p><a href="http://c0reteam.org">C0RE 团队</a>的 <a href="mailto:zc1991@mail.ustc.edu.cn">Chi Zhang</a></p>

<p><a href="http://www.360safe.com/">奇虎 360</a> <a href="http://c0reteam.org">C0RE 团队</a>的 Chiachih Wu (<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>)</p>

<p>Christian Seel</p>

<p>Google 的 Christopher Tate</p>

<p>比雷埃夫斯大学的 <a href="mailto:kpatsak@unipi.gr">Constantinos Patsakis</a></p>

<p>卡内基梅隆大学的 Cory Pruce</p>

<p>阿姆斯特丹自由大学的 Cristiano Giuffrida</p>

<p>Copperhead Security 的 Daniel Micay</p>

<p>Google 的 David Benjamin</p>

<p>Google Pixel C 团队的 David Riley</p>

<p><a href="http://jaq.alibaba.com">阿里巴巴移动安全团队</a>的 Dawei Peng (<a href="http://weibo.com/u/5622360291">Vinc3nt4H</a>)</p>

<p>腾讯科恩实验室 (<a href="https://twitter.com/keen_lab">@keen_lab</a>) 的沈迪 (<a href="https://twitter.com/returnsme">@returnsme</a>)</p>

<p>Google 的 Dianne Hackborn</p>

<p>Google 动态工具团队的 Dmitry Vyukov</p>

<p>布伦瑞克工业大学<a href="https://www.ibr.cs.tu-bs.de">操作系统和计算机网络学院</a>的 Dominik Schürmann</p>

<p>加州大学河滨分校的 <a href="mailto:dshe002@ucr.edu">Dongdong She</a></p>

<p>韩国科学技术院系统安全实验室的 Dongkwan Kim (<a href="mailto:dkay@kaist.ac.kr">dkay@kaist.ac.kr</a>)</p>

<p>dosomder</p>

<p>阿里巴巴移动安全团队的 dragonltx</p>

<p>DS</p>

<p>Dzmitry Lukyanenka (<a href="http://www.linkedin.com/in/dzima">www.linkedin.com/in/dzima</a>)</p>

<p>趋势科技的徐健</p>

<p>比雷埃夫斯大学的 <a href="mailto:talepis@unipi.gr">Efthimios Alepis</a></p>

<p><a href="http://www.ms509.com">MS509Team</a> 的 En He (<a href="https://twitter.com/heeeeen4x">@heeeeen4x</a>)</p>

<p>Gal Beniamini（<a href="https://twitter.com/@laginimaineb">@laginimaineb</a>、<a href="http://bits-please.blogspot.com/">http://bits-please.blogspot.com</a>）</p>

<p>奇虎 360 科技有限公司 0x031E 实验室的陈耿佳 (<a href="https://twitter.com/@chengjia4574">@chengjia4574</a>)</p>

<p>腾讯科恩实验室的刘耕铭 (<a href="http://twitter.com/dmxcsnsbh">@dmxcsnsbh</a>)</p>

<p><a href="https://www.epfl.ch">École polytechnique fédérale de Lausanne</a> 的 <a href="mailto:gpiskas@gmail.com">George Piskas</a></p>

<p>加州大学圣巴巴拉分校的 Giovanni Vigna</p>

<p>Google Android 团队的 Greg Kaiser</p>

<p><a href="http://www.360.com/">奇虎 360 科技有限公司</a>的龚广 (<a href="https://twitter.com/oldfresher">@oldfresher</a>)</p>

<p>加州大学河滨分校的 <a href="mailto:hzhan033@ucr.edu">Hang Zhang</a></p>

<p><a href="http://c0reteam.org">C0RE 团队</a>的<a href="mailto:arnow117@gmail.com">温翰翔</a></p>

<p>奇虎 360 科技有限公司 Vulpecker 团队的 Hao Chen</p>

<p><a href="http://www.cmcm.com">猎豹移动公司</a>安全研究实验室的 Hao Qin</p>

<p>阿姆斯特丹自由大学的 Herbert Bos</p>

<p>韩国科学技术院系统安全实验室的 Hongil Kim (<a href="mailto:hongilk@kaist.ac.kr">hongilk@kaist.ac.kr</a>)</p>

<p><a href="http://www.search-lab.hu/">Search-Lab Ltd.</a> 的 Imre Rad</p>

<p><a href="http://www.iwobanas.com">Iwo Banas</a></p>

<p>Mandiant（FireEye 旗下的一家公司）的 Jake Valletta</p>

<p>Google Project Zero 的 James Forshaw</p>

<p>Jann Horn (<a href="https://thejh.net/">https://thejh.net</a>)</p>

<p><a href="http://keybase.io/jasonrogena">Jason Rogena</a></p>

<p>Google 的 Jeremy C. Joslin</p>

<p>腾讯 KEEN 实验室 (<a href="https://twitter.com/k33nteam">@K33nTeam</a>) 的 jfang</p>

<p>奇虎 360 IceSword 实验室的赵建强 (<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>)</p>

<p>Joshua Drake (<a href="https://twitter.com/jduck">@jduck</a>)</p>

<p>Jouni Malinen PGP id EFC895FA</p>

<p>Fortinet FortiGuard 实验室的 Kai Lu (<a href="https://twitter.com/K3vinLuSec">@K3vinLuSec</a>)</p>

<p>Kandala Shivaram reddy</p>

<p>阿姆斯特丹自由大学的 Kaveh Razavi</p>

<p>Google 的 Kenny Root</p>

<p>Google 的 Lee Campbell</p>

<p><a href="http://c0reteam.org">C0RE 团队</a>的 <a href="mailto:zlbzlb815@163.com">Lubo Zhang</a></p>

<p>Google 安全团队的 Maciej Szawłowski</p>

<p>萨尔大学 CISPA 的 Madhu Priya Murugan</p>

<p>Google 的 Makoto Onuki</p>

<p>腾讯科恩实验室 (<a href="https://twitter.com/keen_lab">@keen_lab</a>) 的 Marco Grassi (<a href="https://twitter.com/marcograss">@marcograss</a>)</p>

<p>Google 的 Marco Nelissen</p>

<p>Google Project Zero 的 Mark Brand</p>

<p>Google 的 Mark Renouf</p>

<p>Google Chrome 安全团队的 Martin Barbella</p>

<p>加州大学圣巴巴拉分校的 Martina Lindorfer</p>

<p>Google 的 Max Spector</p>

<p>瓶科技的 MengLuo Gou (<a href="https://twitter.com/idhyt3r">@idhyt3r</a>)</p>

<p>Michał Bednarski (<a href="https://github.com/michalbednarski">github.com/michalbednarski</a>)</p>

<p>Mike Maarse</p>

<p>Android 安全团队的 Min Chong</p>

<p><a href="http://www.360safe.com/">奇虎 360</a> <a href="http://c0reteam.org">C0RE 团队</a>的周明建 (<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>)</p>

<p>Google 的 Miriam Gershenson</p>

<p>Vertu Corporation LTD 的 Nancy Wang</p>

<p><a href="mailto:nasim@zamir.ca">Nasim Zamir</a></p>

<p>特斯拉汽车公司产品安全团队的 Nathan Crandall (<a href="https://twitter.com/natecray">@natecray</a>)</p>

<p>Qualcomm 产品安全计划的 Nico Golde (<a href="https://twitter.com/iamnion">@iamnion</a>)</p>

<p>Nightwatch Cybersecurity Research (<a href="https://twitter.com/nightwatchcyber">@nightwatchcyber</a>)</p>

<p>阿里巴巴移动安全团队的 Ning You</p>

<p>Google 的 Oleksiy Vyalov</p>

<p>Google Chrome 安全团队的 Oliver Chang</p>

<p>Context Information Security 的 Paul Stone</p>

<p>阿里巴巴移动安全团队的 Peng Xiao</p>

<p>百度安全实验室的丁鹏飞</p>

<p>趋势科技的 Peter Pi (<a href="https://twitter.com/heisecode">@heisecode</a>)</p>

<p>奇虎 360 IceSword 实验室的 <a href="http://weibo.com/jfpan">pjf</a></p>

<p>Google 信息安全工程师团队的 Quan Nguyen</p>

<p><a href="http://www.wooyun.org/">乌云 TangLab</a> 的 Qianwei Hu (<a href="mailto:rayxcp@gmail.com">rayxcp@gmail.com</a>)</p>

<p>腾讯科恩实验室 (<a href="https://twitter.com/keen_lab">@keen_lab</a>) 的何淇丹 (<a href="https://twitter.com/@Flanker_hqd">@Flanker_hqd</a>)</p>

<p>Richard Shupak</p>

<p>Google 的 Ricky Wai</p>

<p>Google 的 Robin Lee</p>

<p>IBM X-Force 安全研究员 Roee Hay</p>

<p>Roeland Krak</p>

<p><a href="https://labs.mwrinfosecurity.com/">MWR 实验室</a>的 Romain Trouvé</p>

<p>Lv51 团队的 Ronald L. Loor Vargas (<a href="https://twitter.com/loor_rlv">@loor_rlv</a>)</p>

<p>IBM X-Force 安全研究员 Sagi Kedmi</p>

<p>Google 的 Samuel Tan</p>

<p>Google Telecom 团队的 Santos Cordon</p>

<p><a href="mailto:sbauer@plzdonthack.me">Scott Bauer</a> (<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>)</p>

<p>腾讯科恩实验室 (<a href="https://twitter.com/k33nteam">@K33nTeam</a>) 的 Sen Nie (<a href="https://twitter.com/@nforest_">@nforest_</a>)</p>

<p>卡巴斯基实验室的 Sergey Bobrov (<a href="http://twitter.com/Black2Fan">@Black2Fan</a>)</p>

<p>趋势科技 (<a href="http://www.trendmicro.com">www.trendmicro.com</a>) 的 Seven Shen (<a href="https://twitter.com/@lingtongshen">@lingtongshen</a>)</p>

<p>Google 的 Sharvil Nanavati</p>

<p><a href="http://www.isti.tu-berlin.de/security_in_telecommunications">Security in Telecommunications</a> 的 Shinjo Park (<a href="https://twitter.com/ad_ili_rai">@ad_ili_rai</a>)</p>

<p>Stuart Henderson</p>

<p>新加坡管理大学的 Su Mon Kywe</p>

<p>百度安全实验室的韦韬</p>

<p>Thom Does</p>

<p>华为公司的 Tieyan Li</p>

<p>SentinelOne / RedNaga 的 Tim Strazzere (<a href="https://twitter.com/timstrazz">@timstrazz</a>)</p>

<p>Google X 的 Tom Craig</p>

<p>Tom Rootjunky</p>

<p><a href="http://c0reteam.org">C0RE 团队</a>的 <a href="mailto:segfault5514@gmail.com">Tong Lin</a></p>

<p>北京大学的 <a href="mailto:litongxin1991@gmail.com">Tongxin Li</a></p>

<p>trotmaster (<a href="https://twitter.com/trotmaster99">@trotmaster99</a>)</p>

<p>Vasily Vasilev</p>

<p>Google 的 Victor Chang</p>

<p>阿姆斯特丹自由大学的 Victor van der Veen</p>

<p>Google 的 Vignesh Venkatasubramanian</p>

<p>Android 安全团队的 Vishwath Mohan</p>

<p>腾讯玄武实验室的 Wei Wei (<a href="https://twitter.com/Danny__Wei">@Danny__Wei</a>)</p>

<p>阿里巴巴的 Weichao Sun (<a href="https://twitter.com/sunblate">@sunblate</a>)</p>

<p>腾讯科恩实验室 (<a href="https://twitter.com/keen_lab">@keen_lab</a>) 的钮文 (<a href="https://twitter.com/NWMonster">@NWMonster</a>)</p>

<p><a href="http://c0reteam.org">C0RE 团队</a>的 <a href="mailto:vancouverdou@gmail.com">Wenke Dou</a></p>

<p>奇虎 360 科技有限公司 Alpha 团队的 Wenlin Yang</p>

<p>William Roberts (<a href="mailto:william.c.roberts@intel.com">william.c.roberts@intel.com</a>)</p>

<p><a href="http://www.trendmicro.com">趋势科技</a><a href="http://blog.trendmicro.com/trendlabs-security-intelligence/category/mobile/">移动威胁响应团队</a>的<a href="http://weibo.com/wishlinux">吴潍浠</a> (<a href="https://twitter.com/wish_wu">@wish_wu</a>)</p>

<p><a href="http://c0reteam.org">C0RE 团队</a>的<a href="mailto:wisedd@gmail.com"> Xiaodong Wang</a></p>

<p>印第安纳大学布卢明顿分校的 <a href="mailto:xw7@indiana.edu">Xiaofeng Wang</a></p>

<p>腾讯安全平台部门的 Xiling Gong</p>

<p><a href="http://www.alibaba.com/">阿里巴巴</a>的何星宇 (<a href="https://twitter.com/Spid3r_">@Spid3r_</a>)</p>

<p>北京大学的 <a href="mailto:hanxinhui@pku.edu.cn">Xinhui Han</a></p>

<p><a href="http://www.360safe.com/">奇虎 360</a> <a href="http://c0reteam.org">C0RE 团队</a>的 Xuxian Jiang</p>

<p>Android Bionic 团队的 Yabin Cui</p>

<p>中国科学院软件研究所 TCA 实验室的 Yacong Gu</p>

<p><a href="https://wwws.nightwatchcybersecurity.com">Nightwatch Cybersecurity</a> 的 Yakov Shafranovich</p>

<p>阿里巴巴移动安全团队的 Yang Dong</p>

<p>阿里巴巴移动安全团队的 Yang Song</p>

<p>加州大学圣巴巴拉分校的 Yanick Fratantonio</p>

<p><a href="http://c0reteam.org">C0RE 团队</a>的 <a href="mailto:yaojun8558363@gmail.com">Yao Jun</a></p>

<p>印第安纳大学布卢明顿分校的 <a href="mailto:luc2yj@gmail.com">Yeonjoon Lee</a></p>

<p>阿里巴巴移动安全团队的 Yi Zhang</p>

<p>新加坡管理大学的 Yingjiu Li</p>

<p>华为公司 SCC Eagleye 团队的 Yong Shi</p>

<p>阿里巴巴的王勇 (<a href="https://twitter.com/ThomasKing2014">@ThomasKing2014</a>)</p>

<p>腾讯玄武实验室的 Yongke Wang (<a href="https://twitter.com/Rudykewang">@Rudykewang</a>)</p>

<p>华为公司的 Yongzheng Wu</p>

<p><a href="http://c0reteam.org">C0RE 团队</a>的 Yuan-Tsung Lo (<a href="mailto:computernik@gmail.com">computernik@gmail.com</a>)</p>

<p>百度安全实验室的 Yulong Zhang</p>

<p>密歇根大学安娜堡分校的 <a href="http://yurushao.info">Yuru Shao</a></p>

<p>腾讯安全平台部门的 Yuxiang Li (<a href="https://twitter.com/xbalien29">@Xbalien29</a>)</p>

<p>Android 安全团队的 Zach Riggle (<a href="https://twitter.com/@ebeip90">@ebeip90</a>)</p>

<p><a href="http://www.cmcm.com">猎豹移动公司</a>安全研究实验室的 Zhanpeng Zhao（行之）(<a href="https://twitter.com/0xr0ot">@0xr0ot</a>)</p>

<p>奇虎 360 科技有限公司成都安全响应中心的金哲</p>

<p>加州大学河滨分校的 <a href="mailto:zhiyunq@cs.ucr.edu">Zhiyun Qian</a></p>

<p>无声信息技术 <a href="http://www.pkav.net">PKAV</a> 的<a href="http://weibo.com/ele7enxxh">韩子诺</a></p>

<p>Google 的 Zubin Mithra</p>

</div>

<h2 id="2015">2015 年</h2>

<div style="LINE-HEIGHT:25px;">
<p>Google Chrome 安全团队的 Abhishek Arya</p>

<p>Alex Copot</p>

<p>Alex Eubanks</p>

<p>Alexandru Blanda</p>

<p>Arne Swinnen (<a href="https://www.arneswinnen.net/">www.arneswinnen.net</a>)</p>

<p>Artem Chaykin</p>

<p>Ben Hawkes</p>

<p>Brennan Lautner</p>

<p>奇虎 360 C0RE 团队的 Chiachih Wu</p>

<p>Darmstadt (siegfried.rasthofer@gmail.com)</p>

<p>Copperhead Security 的 Daniel Micay (daniel.micay@copperhead.co)</p>

<p>韩国科学技术院系统安全实验室的 Dongkwan Kim (dkay@kaist.ac.kr)</p>

<p>阿里巴巴移动安全团队的 dragonltx</p>

<p>Gal Beniamini (<a href="http://bits-please.blogspot.com/">http://bits-please.blogspot.com</a>)</p>

<p><a href="http://www.360.cn/">奇虎 360 科技有限公司</a>的龚广（<a href="https://twitter.com/oldfresher">@oldfresher</a>、higongguang@gmail.com）</p>

<p>韩国科学技术院系统安全实验室的 Hongil Kim (hongilk@kaist.ac.kr)</p>

<p>Google Project Zero 的 Ian Beer</p>

<p>阿根廷布宜诺斯艾利斯 Dr. Manuel Sadosky 基金会 Programa STIC 的 Iván Arce (@4Dgifts)</p>

<p>趋势科技的 Jack Tang (@jacktang310)</p>

<p><a href="http://security.utexas.edu/">德克萨斯州大学奥斯汀分校</a>的 jgor (<a href="https://twitter.com/indiecom">@indiecom</a>)</p>

<p>阿根廷布宜诺斯艾利斯 Dr. Manuel Sadosky 基金会 Programa STIC 的 Joaquín Rinaudo (@xeroxnir)</p>

<p>Exodus Intelligence 的 Jordan Gruskovnjak (@jgrusko)</p>

<p>Zimperium 的 Joshua Drake</p>

<p>奇虎 360 C0RE 团队的 Lei Wu</p>

<p><a href="http://k33nteam.org/">碁震安全研究团队</a> (<a href="https://twitter.com/k33nteam">@K33nTeam</a>) 的 Marco Grassi (<a href="https://twitter.com/marcograss">@marcograss</a>)</p>

<p>EmberMitre Ltd 的 Mark Carter (<a href="https://twitter.com/hanpingchinese">@hanpingchinese</a>)</p>

<p>Google Chrome 安全团队的 Martin Barbella</p>

<p><a href="https://www.mitre.org/">MITRE Corporation</a> 的 Michael Peck (mpeck@mitre.org)</p>

<p>Michał Bednarski (<a href="https://github.com/michalbednarski">https://github.com/michalbednarski</a>)</p>

<p>上奥地利/哈根贝格应用科学大学 JR-Center u'smile 的 Michael Roland</p>

<p>Google Project Zero 的 Natalie Silvanovich</p>

<p>Google Chrome 安全团队的 Oliver Chang</p>

<p>趋势科技的 Peter Pi</p>

<p>奇虎 360 科技有限公司的 Ping Li</p>

<p>碁震安全研究团队（@K33nTeam、<a href="http://k33nteam.org/">http://k33nteam.org/</a>）的何淇丹 (@flanker_hqd)</p>

<p>Roee Hay 和 Or Peles</p>

<p>趋势科技的 Seven Shen</p>

<p>EC SPRIDE 工业大学<a href="https://blogs.uni-paderborn.de/sse/">安全软件工程团队</a>的 Siegfried Rasthofer</p>

<p><a href="https://www.sit.fraunhofer.de/">Fraunhofer SIT</a> 移动安全测试实验室的 Stephan Huber (Stephan.Huber@sit.fraunhofer.de)</p>

<p>Google Project Zero 的 Steven Vittitoe</p>

<p><a href="http://tonybeltramelli.com/">tonybeltramelli.com</a> 的 Tony Beltramelli (<a href="https://twitter.com/Tbeltramelli">@Tbeltramelli</a>)</p>

<p>Tzu-Yin (Nina) Tai</p>

<p>百度 X-Team 的 Wangtao(neobyte)</p>

<p>碁震安全研究团队（@K33nTeam、<a href="http://k33nteam.org/">http://k33nteam.org/</a>）的 Wen Xu (@antlr7)</p>

<p>William Roberts (<a href="mailto:william.c.roberts@intel.com">william.c.roberts@intel.com</a>)</p>

<p>趋势科技的吴潍浠 (@wish_wu)</p>

<p>奇虎 360 C0RE 团队的 Xuxian Jiang</p>

<p>奇虎 360 C0RE 团队的 Yajin Zhou</p>

</div>

<h2 id="2014">2014 年</h2>
<div style="LINE-HEIGHT:25px;">

<p><a href="https://banno.com/">Banno</a> 的 Aaron Mangel (<a href="mailto:amangel@gmail.com">amangel@gmail.com</a>)</p>

<p>Alex Park (<a href="https://twitter.com/saintlinu">@saintlinu</a>)</p>

<p>Alexandru Gheorghita</p>

<p><a href="https://www.facebook.com">Facebook</a> 的 <a href="https://twitter.com/isciurus">Andrey Labunets</a></p>

<p><a href="http://www.corkami.com">Ange Albertini</a> (<a href="https://twitter.com/angealbertini">@angealbertini</a>)</p>

<p>Fortinet FortiGuard 实验室的 Axelle Apvrille</p>

<p><a href="https://www.aspectsecurity.com/">Aspect Security</a> 的 <a href="http://www.linkedin.com/in/danamodio">Dan Amodio</a> (<a href="https://twitter.com/DanAmodio">@DanAmodio</a>)</p>

<p><a href="http://davidmurdoch.com">David Murdoch</a></p>

<p><a href="https://twitter.com/henryhoggard">MWR 实验室</a>的 Henry Hoggard (<a href="https://labs.mwrinfosecurity.com/">@HenryHoggard</a>)</p>

<p><a href="http://www.search-lab.hu/">Search-Lab Ltd.</a> 的 Imre Rad</p>

<p><a href="http://thejh.net/">Jann Horn</a><a href="https://android-review.googlesource.com/#/c/98197/">
<img style="vertical-align:middle;" src="../images/tiny-robot.png" alt="绿色机器人补丁程序符号" title="此人贡献了有助于提高 Android 安全性的代码"/>
</a></p>

<p><a href="http://www.bluebox.com/">Bluebox Security</a> 的 Jeff Forrista</p>

<p><a href="https://labs.mwrinfosecurity.com/">MWR 实验室</a>的 <a href="http://blog.redfern.me/">Joseph Redfern</a> <br />(<a href="https://twitter.com/JosephRedfern">@JosephRedfern</a>)</p>

<p><a href="https://www.samsungknox.com/">Samsung KNOX 安全团队</a>的 Kunal Patel (<a href="mailto:kunal.patel1@samsung.com">kunal.patel1@samsung.com</a>)</p>

<p><a href="http://www.linkedin.com/in/luander">Luander Michel Ribeiro</a> (<a href="https://twitter.com/luanderock">@luanderock</a>)</p>

<p>印第安纳大学布卢明顿分校的 <a href="http://homes.soic.indiana.edu/luyixing">Luyi Xing</a> (<a href="mailto:xingluyi@gmail.com">xingluyi@gmail.com</a>)</p>

<p>Marc Blanchou (<a href="https://twitter.com/marcblanchou">@marcblanchou</a>)</p>

<p>Mathew Solnik (<a href="https://twitter.com/msolnik">@msolnik</a>)</p>

<p><a href="https://github.com/michalbednarski">Michał Bednarski</a></p>

<p>犹他大学的 <a href="http://www.cs.utah.edu/~rsas/">Raimondas Sasnauskas</a></p>

<p>美国国家安全局<a href="https://www.nsa.gov/research/ia_research/">可信系统研究团队</a>的 Robert Craig<a href="https://android-review.googlesource.com/#/q/owner:%22Robert+Craig+%253Crpcraig%2540tycho.ncsc.mil%253E%22+status:merged">
<img style="vertical-align:middle" src="../images/tiny-robot.png" alt="补丁程序符号" title="此人贡献了有助于提高 Android 安全性的代码"/></a></p>

<p><a href="http://www.samsung.com">Samsung Mobile</a></p>

<p>犹他大学的 Scotty Bauer (<a href="mailto:sbauer@eng.utah.edu">sbauer@eng.utah.edu</a>)</p>

<p>Sebastian Brenza</p>

<p>EC SPRIDE 达姆施塔特工业大学<a href="https://blogs.uni-paderborn.de/sse/">安全软件工程团队</a>的 Siegfried Rasthofer (<a href="mailto:siegfried.rasthofer@gmail.com">siegfried.rasthofer@gmail.com</a>)</p>

<p><a href="http://www.sonymobile.com">索尼移动</a></p>

<p><a href="https://www.sit.fraunhofer.de/">Fraunhofer SIT</a> 移动安全测试实验室的 Stephan Huber (<a href="mailto:Stephan.Huber@sit.fraunhofer.de">Stephan.Huber@sit.fraunhofer.de</a>)</p>

<p>美国国家安全局<a href="https://www.nsa.gov/research/ia_research/">可信系统研究团队</a>的 Stephen Smalley<a href="https://android-review.googlesource.com/#/q/owner:%22Stephen+Smalley+%253Csds%2540tycho.nsa.gov%253E%22+status:merged">
<img style="vertical-align:middle" src="../images/tiny-robot.png" alt="补丁程序符号" title="此人贡献了有助于提高 Android 安全性的代码"/></a></p>

<p>EC SPRIDE 达姆施塔特工业大学<a href="http://sseblog.ec-spride.de/">安全软件工程团队</a>的 Steven Arzt (<a href="mailto:Steven.Arzt@ec-spride.de">Steven.Arzt@ec-spride.de</a>)</p>

<p><a href="https://www.facebook.com">Facebook</a> 的 <a href="http://www.subodh.io">Subodh Iyengar</a></p>

<p>北京大学的 Tongxin Li (<a href="mailto:litongxin1991@gmail.com">litongxin1991@gmail.com</a>)</p>

<p><a href="http://www.themeninthemiddle.com">The Men in the Middle</a> 的 <a href="http://www.linkedin.com/in/tonytrummer/">Tony Trummer</a> <br />(<a href="https://twitter.com/SecBro1">@SecBro1</a>)</p>

<p><a href="https://www.linkedin.com/in/tdalvi">Tushar Dalvi</a> (<a href="https://twitter.com/tushardalvi">@tushardalvi</a>)</p>

<p><a href="https://plus.google.com/u/0/109528607786970714118">Valera Neronov</a></p>

<p><a href="http://xteam.baidu.com">百度 X-Team</a> 的 Wang Tao (<a href="mailto:wintao@gmail.com">wintao@gmail.com</a>)</p>

<p><a href="http://xteam.baidu.com">百度 X-Team</a> 的 Wang Yu (<a href="https://twitter.com/xi4oyu">@xi4oyu</a>)</p>

<p><a href="https://www.facebook.com">Facebook</a> 的 <a href="http://www.shackleton.io/">Will Shackleton</a></p>

<p><a href="http://www.linkedin.com/in/billcroberts">William Roberts</a> (<a href="mailto:bill.c.roberts@gmail.com">bill.c.roberts@gmail.com</a>)<a href="https://android-review.googlesource.com/#/q/owner:bill.c.roberts%2540gmail.com+status:merged">
<img style="vertical-align:middle" src="../images/tiny-robot.png" alt="补丁程序符号" title="此人贡献了有助于提高 Android 安全性的代码"/></a></p>

<p>印第安纳大学布卢明顿分校的 <a href="http://www.informatics.indiana.edu/xw7/">Xiaofeng Wang</a> (<a href="mailto:xw7@indiana.edu">xw7@indiana.edu</a>)</p>

<p><a href="http://www.cs.indiana.edu/~zhou/">印第安纳大学布卢明顿分校</a>的 Xiaoyong Zhou <br />（<a href="https://twitter.com/xzhou">@xzhou</a>、<a href="mailto:zhou.xiaoyong@gmail.com">zhou.xiaoyong@gmail.com</a>）</p>

<p>北京大学的 Xinhui Han (<a href="mailto:hanxinhui@pku.edu.cn">hanxinhui@pku.edu.cn</a>)</p>

<p>印第安纳大学布卢明顿分校的 Yeonjoon Lee (<a href="mailto:luc2yj@gmail.com">luc2yj@gmail.com</a>)</p>

<p><a href="http://www.androbugs.com">林禹成</a> (<a href="https://twitter.com/AndroBugs">@AndroBugs</a>)</p>

<p><a href="http://xteam.baidu.com">百度 X-Team</a> 的 Zhang Dong Hui (<a href="http://weibo.com/shineastdh">shineastdh</a>)</p>

</div>

<h2 id="2013">2013 年</h2>

<div style="LINE-HEIGHT:25px;">

<p><a href="http://www.ecommera.com/">eCommera</a> 的 <a href="https://tsarstva.bg/sh/">Ivaylo Marinkov</a> (<a href="mailto:ivo@tsarstva.bg">ivo@tsarstva.bg</a>)</p>

<p><a href="http://appliedcybersecurity.com/">Applied Cybersecurity LLC</a> 的 Jon Sawyer (<a href="mailto:jon@cunninglogic.com">jon@cunninglogic.com</a>)</p>

<p><a href="http://www.accuvant.com/">Accuvant LABS</a> 的 Joshua J. Drake (<a href="https://twitter.com/jduck">@jduck</a>)<a href="https://android-review.googlesource.com/#/q/change:72228+OR+change:72229">
<img style="vertical-align:middle" src="../images/patchreward.png" alt="补丁程序奖励符号" title="此人符合参加补丁程序奖励计划的条件！"/></a></p>

<p>Kan Yuan</p>

<p><a href="http://raonsecurity.com/">RaonSecurity</a> 的 Lucas Yang (amadoh4ck) (<a href="mailto:amadoh4ck@gmail.com">amadoh4ck@gmail.com</a>)</p>

<p>印第安纳大学布卢明顿分校的 <a href="http://homes.soic.indiana.edu/luyixing">Luyi Xing</a> (<a href="mailto:xingluyi@gmail.com">xingluyi@gmail.com</a>)</p>

<p><a href="https://isecpartners.com/">iSEC Partners</a> 的 <a href="https://lacklustre.net/">Mike Ryan</a>
<br />（<a href="https://twitter.com/mpeg4codec">@mpeg4codec</a>、<a href="mailto:mikeryan@isecpartners.com">mikeryan@isecpartners.com</a>）</p>

<p><a href="http://illinois.edu/">伊利诺伊大学厄巴纳-尚佩恩分校</a>的 <a href="http://cryptoonline.com/">Muhammad Naveed</a>
<br />(<a href="mailto:naveed2@illinois.edu">naveed2@illinois.edu</a>)</p>

<p>Qualcomm 产品安全计划</p>

<p><a href="https://securityresear.ch/">Roee Hay</a>（<a href="https://twitter.com/roeehay">@roeehay</a>、<a href="mailto:roeehay@gmail.com">roeehay@gmail.com</a>）</p>

<p>美国国家安全局<a href="https://www.nsa.gov/research/ia_research/">可信系统研究团队</a>的 Robert Craig<a href="https://android-review.googlesource.com/#/q/owner:%22Robert+Craig+%253Crpcraig%2540tycho.ncsc.mil%253E%22+status:merged">
<img style="vertical-align:middle" src="../images/tiny-robot.png" alt="补丁程序符号" title="此人贡献了有助于提高 Android 安全性的代码"/></a></p>

<p>IOActive 的 Ruben Santamarta (<a href="https://twitter.com/reversemode">@reversemode</a>)</p>

<p>美国国家安全局<a href="https://www.nsa.gov/research/ia_research/">可信系统研究团队</a>的 Stephen Smalley<a href="https://android-review.googlesource.com/#/q/owner:%22Stephen+Smalley+%253Csds%2540tycho.nsa.gov%253E%22+status:merged">
<img style="vertical-align:middle" src="../images/tiny-robot.png" alt="补丁程序符号" title="此人贡献了有助于提高 Android 安全性的代码"/></a></p>

<p><a href="http://www.linkedin.com/in/billcroberts">William Roberts</a> (<a href="mailto:bill.c.roberts@gmail.com">bill.c.roberts@gmail.com</a>)<a href="https://android-review.googlesource.com/#/q/owner:bill.c.roberts%2540gmail.com+status:merged">
<img style="vertical-align:middle" src="../images/tiny-robot.png" alt="补丁程序符号" title="此人贡献了有助于提高 Android 安全性的代码"/></a></p>

<p>印第安纳大学布卢明顿分校的 Xiaorui Pan (<a href="mailto:eagle200467@gmail.com">eagle200467@gmail.com</a>)</p>

<p>印第安纳大学布卢明顿分校的 XiaoFeng Wang (<a href="mailto:xw7@indiana.edu">xw7@indiana.edu</a>)</p>

</div>

<h2 id="2012">2012 年</h2>

<div style="LINE-HEIGHT:25px;">

<p><a href="https://viaforensics.com/">viaForensics</a> 的 David Weinstein (<a href="https://twitter.com/insitusec">@insitusec</a>)</p>

<p><a href="http://thejh.net/">Jann Horn</a></p>

<p>柏林工业大学的 Ravishankar Borgaonkari (<a href="https://twitter.com/raviborgaonkar">@raviborgaonkar</a>)</p>

<p>美国国家安全局<a href="https://www.nsa.gov/research/ia_research/">可信系统研究团队</a>的 Robert Craig<a href="https://android-review.googlesource.com/#/q/owner:%22Robert+Craig+%253Crpcraig%2540tycho.ncsc.mil%253E%22+status:merged">
<img style="vertical-align:middle" src="../images/tiny-robot.png" alt="补丁程序符号" title="此人贡献了有助于提高 Android 安全性的代码"/></a></p>

<p><a href="https://securityresear.ch/">Roee Hay</a>（<a href="https://twitter.com/roeehay">@roeehay</a>、<a href="mailto:roeehay@gmail.com">roeehay@gmail.com</a>）</p>

<p>美国国家安全局<a href="https://www.nsa.gov/research/ia_research/">可信系统研究团队</a>的 Stephen Smalley<a href="https://android-review.googlesource.com/#/q/owner:%22Stephen+Smalley+%253Csds%2540tycho.nsa.gov%253E%22+status:merged">
<img style="vertical-align:middle" src="../images/tiny-robot.png" alt="补丁程序符号" title="此人贡献了有助于提高 Android 安全性的代码"/></a></p>

<p><a href="http://www.linkedin.com/in/billcroberts">William Roberts</a> (<a href="mailto:bill.c.roberts@gmail.com">bill.c.roberts@gmail.com</a>)<a href="https://android-review.googlesource.com/#/q/owner:bill.c.roberts%2540gmail.com+status:merged">
<img style="vertical-align:middle" src="../images/tiny-robot.png" alt="补丁程序符号" title="此人贡献了有助于提高 Android 安全性的代码"/></a></p>

</div>

<h2 id="2011">2011 年</h2>

<div style="LINE-HEIGHT:25px;">

<p><a href="http://www.mulliner.org/collin/academic">MUlliNER.ORG</a> 的 Collin Mulliner (<a href="https://twitter.com/collinrm">@collinrm</a>)</p>

</div>

<h2 id="2009">2009 年</h2>

<div style="LINE-HEIGHT:25px;">

<p>Charlie Miller (<a href="https://twitter.com/0xcharlie">@0xcharlie</a>)</p>

<p><a href="http://www.mulliner.org/collin/academic">MUlliNER.ORG</a> 的 Collin Mulliner (<a href="https://twitter.com/collinrm">@collinrm</a>)</p>

</div>

</body></html>